r"""An enormous list of artists' names.

Collated by the user "pharmapsychotic",
found at https://github.com/pharmapsychotic/clip-interrogator/.
The licence at the bottom of this file is the licence under which this list was published.
Minor modifications to the list include formatting and cleaning.
The data processing etc. is shared under the same MIT licence as the main repository.
"""

from .lists import multiline_text_to_list
from .artists_by_prevalence import ARTISTS_BY_TRAINING_PREVALENCE

ARTISTS_BY_NAME = multiline_text_to_list("""
A. B. Jackson
A. J. Casson
A. R. Middleton Todd
A.B. Frost
A.D.M. Cooper
Aaron Bohrod
Aaron Douglas
Aaron Jasinski
Aaron Miller
Aaron Nagel,
Abbott Handerson Thayer
Abdullah Gërguri
Abdur Rahman Chughtai
Abidin Dino
Abraham Begeyn
Abraham Bloemaert
Abraham Bosschaert
Abraham Hondius
Abraham Mignon
Abraham Storck
Abraham Willaerts
Abraham de Vries
Abraham van Beijeren
Abraham van Calraet
Abraham van den Tempel
Abram Arkhipov
Achille Leonardi
Ada Gladys Killins
Ada Hill Walker
Adam Bruce Thomson
Adam Chmielowski
Adam Dario Keel
Adam Elsheimer
Adam Manyoki
Adam Marczyński
Adam Paquette
Adam Pijnacker
Adam Rex
Adam Saks
Adam Szentpétery
Adam Willaerts
Adolf Bierbrauer
Adolf Born
Adolf Dietrich
Adolf Fényes
Adolf Hirémy-Hirschl
Adolf Hölzel
Adolf Schrödter
Adolf Ulric Wertmüller
Adolf Wölfli
Adolfo Müller-Ury
Adolph Gottlieb
Adolph Menzel
Adolphe Willette
Adriaen Brouwer
Adriaen Coorte
Adriaen Hanneman
Adriaen Isenbrant
Adriaen van Ostade
Adriaen van de Velde
Adriaen van de Venne
Adriaen van der Werff
Adrian Zingg
Adrienn Henczné Deák
Adélaïde Labille-Guiard
Adélaïde Victoire Hall
Aelbert Cuyp
Aert de Gelder
Aert van der Neer
Aertgen van Leyden
Afewerk Tekle
Affandi
Agnes Lawrence Pelton
Agnes Martin
Agnolo Bronzino
Agnolo Gaddi
Agostino Carracci
Aguri Uchida
Agustín Fernández
Ahmed Karahisari
Ahmed Yacoubi
Ai Weiwei
Ai Xuan
Ai-Mitsu
Aileen Eagleton
Aimé Barraud
Akihiko Yoshida
Akira Toriyama
Akseli Gallen-Kallela
Al Feldstein
Al Williamson
Aladár Körösfői-Kriesch
Alain Tasso
Alan Bean
Alan Davis
Alan Lee
Alan Pollack
Alan Sutherland
Alasdair Grant Taylor
Alasdair Gray
Albert Anker
Albert Bertelsen
Albert Bierstadt
Albert Dorne
Albert Dubois-Pillet
Albert Edelfelt
Albert Gleizes
Albert Guillaume
Albert Henry Krehbiel
Albert Irvin
Albert J. Welti
Albert Joseph Moore
Albert Joseph Pénot
Albert Keller
Albert Kotin
Albert Marquet
Albert Namatjira
Albert Nemethy
Albert Paris Gütersloh
Albert Swinden
Albert Welti
Alberto Burri
Alberto Giacometti
Alberto Morrocco
Alberto Seveso
Alberto Sughi
Alberto Vargas
Albin Egger-Lienz
Albrecht Altdorfer
Albrecht Dürer
Aldus Manutius
Alejandro Burdisio
Alejandro Obregón
Aleksander Gierymski
Aleksander Gine
Aleksander Kobzdej
Aleksander Kotsis
Aleksander Orłowski
Aleksandr Gerasimov
Aleksandr Ivanovich Laktionov
Aleksi Briclot
Alena Aenami
Alessandro Allori
Alessandro Galli Bibiena
Alesso Baldovinetti
Alex Grey
Alex Horley
Alex Horley-Orlandelli
Alex Katz
Alex Petruk APe
Alex Ross
Alex Toth
Alexander Archipenko
Alexander Bogen
Alexander Brook
Alexander Calder
Alexander Carse
Alexander Deyneka
Alexander Fedosav
Alexander Ivanov
Alexander Jansson
Alexander Johnston
Alexander Kanoldt
Alexander Kucharsky
Alexander Litovchenko
Alexander Mann
Alexander McQueen
Alexander Milne Calder
Alexander Nasmyth
Alexander Robertson
Alexander Rodchenko
Alexander Roslin
Alexander Runciman
Alexander Scott
Alexander Sharpe Ross
Alexander Stirling Calder
Alexander V. Kuprin
Alexandre Benois
Alexandre Cabanel
Alexandre Falguière
Alexandre-Évariste Fragonard
Alexei Kondratyevich Savrasov
Alexej von Jawlensky
Alexey Merinov
Alexey Venetsianov
Alexis Grimou
Alexis Simon Belle
Alfons Karpiński
Alfons Walde
Alfons von Czibulka
Alfonse Mucha
Alfred Charles Parker
Alfred East
Alfred Edward Chalon
Alfred Eisenstaedt
Alfred Freddy Krupa
Alfred Janes
Alfred Jensen
Alfred Krupa
Alfred Kubin
Alfred Leslie
Alfred Leyman
Alfred Manessier
Alfred Richard Gurrey
Alfred Sisley
Alfred Thompson Bricher
Alfred Wallis
Alfredo Volpi
Algernon Talmage
Alice Bailly
Alice Mason
Alice Neel
Alice Prin
Alice Rahon
Alison Debenham
Alison Geissler
Alison Kinnaird
Alison Watt
Allaert van Everdingen
Allan Brooks
Allan Linder
Allan Ramsay
Allen Butler Talcott
Allen Jones
Allen Tupper True
Alma Thomas
Almada Negreiros
Almeida Júnior
Alonso Vázquez
Aloysius O'Kelly
Alphonse Legros
Alphonse Mucha
Alson S. Clark
Altichiero
Alton Tobey
Altoon Sultan
Alvan Fisher
Alén Diviš
Amadeo de Souza Cardoso
Amalia Lindegren
Amanda Sage
Ambreen Butt
Ambrose McCarthy Patterson
Ambrosius Benson
Ambrosius Bosschaert
Ambrosius Bosschaert II
Ambrosius Holbein
Amedeo Modigliani
Amelia Peláez
Amelia Robertson Hill
Americo Makk
Amir Zand
Ammi Phillips
Amos Ferguson
Amos Sewell
Amy Weber
Amédée Ozenfant
An Gyeon
An Zhengwen
Anato Finnstark
Ancell Stronach
Anders Zorn
Andor Basch
Andre Derain
Andre de Krayewski
Andrea Kowch
Andrea Mantegna
Andrea Orcagna
Andrea Pozzo
Andrea del Sarto
Andrea del Verrocchio
Andreas Achenbach
Andreas Gursky
Andreas Rocha
Andrei Kolkoutine
Andrei Rublev
Andrei Ryabushkin
Andrew Allan
Andrew Bell
Andrew Boog Faithfull
Andrew Domachowski
Andrew Ferez
Andrew Geddes
Andrew Henderson
Andrew Law
Andrew Loomis
Andrew Robertson
Andrew Robinson
Andrew Stevovich
Andrew Wyeth
Andrey Esionov
Andrey Yefimovich Martynov
Andries Both
Andries Stock, Dutch Baroque painter
Android Jones
Andrzej Pronaszko
Andrzej Wróblewski
André Bauchant
André Beauneveu
André Castro
André Charles Biéler
André Derain
André François
André Kertész
André Lhote
André Masson
André Pijet
André Thomkins
Andrée Ruellan
Andy Goldsworthy
Andy Warhol
Aneurin Jones
Angelica Kauffman
Aniello Falcone
Anish Kapoor
Anita Kunz
Anita Malfatti
Anka Zhuravleva
Ann Thetis Blacker
Anna Ancher
Anna Boch
Anna Dittmann
Anna Findlay
Anna Füssli
Anna Haifisch
Anna Hotchkis
Anna Katharina Block
Anna Maria Barbara Abesch
Anna Mary Robertson Moses
Anna and Elena Balbusso
Annabel Eyres
Annabel Kidston
Anne Dunn
Anne Geddes
Anne Nasmyth
Anne Redpath
Anne Rigney
Anne Ryan
Anne Said
Anne Savage
Anne Stokes
Anni Albers
Annibale Carracci
Annie Abernethie Pirie Quibell
Annie Leibovitz
Annie Rose Laing
Ansel Adams
Anselm Kiefer
Anson Maddocks
Antanas Sutkus
Anthony Angarola
Anthony Devas
Anthony Palumbo
Anthony S Waters
Anthony van Dyck
Antoine Blanchard
Antoine Ignace Melling
Antoine Le Nain
Antoine Verney-Carron
Antoine Wiertz
Anton Ažbe
Anton Fadeev
Anton Graff
Anton Lehmden
Anton Mauve
Anton Möller
Anton Otto Fischer
Anton Pieck
Anton Räderscheidt
Anton Solomoukha
Antonello da Messina
Antoni Brodowski
Antoni Pitxot
Antoni Tàpies
Antonie Palamedesz
Antonin Artaud
Antonio Canova
Antonio Cavallucci
Antonio Ciseri
Antonio Donghi
Antonio Galli Bibiena
Antonio Mancini
Antonio Rotta
Antonio Saura
Antonio de la Gandara
Antonín Chittussi
Antonín Slavíček
Antônio Parreiras
Aníbal Villacís
Apelles
Apollinary Vasnetsov
Apollonia Saintclair
Aquirax Uno
Arabella Rankin
Araceli Gilbert
Aramenta Dianthe Vail
Archibald Motley
Archibald Robertson
Archibald Skirving
Archibald Standish Hartrick
Arcimboldo
Arent Arentsz
Arie Smit
Arik Brauer
Aristide Maillol
Arkhip Kuindzhi
Arlington Nelson Lindenmuth
Armand Guillaumin
Armin Baumgarten
Armin Hansen
Arnie Swekel
Arnold Blanch
Arnold Bronckhorst
Arnold Brügger
Arnold Böcklin
Arnold Franz Brasz
Arnold Mesches
Arnold Newman
Arshile Gorky
Art & Language
Art Brenner
Art Fitzpatrick
Art Frahm
Art Green
Art Spiegelman
Art of Brom
Artemisia Gentileschi
Artgerm
Arthur Adams
Arthur B. Carles
Arthur Boyd
Arthur Burdett Frost
Arthur Dove
Arthur Garfield Dove
Arthur Hughes
Arthur Lismer
Arthur Melville
Arthur Merric Boyd
Arthur Pan
Arthur Quartley
Arthur Rackham
Arthur Sarkissian
Arthur Streeton
Arthur Webster Emerson
Artur Grottger
Artur Tarnowski
Arturo Rivera
Arvid Nyholm
Asaf Hanuka
Asai Chū
Asger Jorn
Asher Brown Durand
Atey Ghailan
Attila Meszlenyi
Aubrey Beardsley
Audrey Kawasaki
August Friedrich Schenck
August Lemmer
August Macke
August Querfurt
August Sander
Auguste Baud-Bovy
Auguste Herbin
Augustin Meinrad Bächtiger
Augustus Dunbier
Augustus Earle
Augustus John
Augustus Vincent Tack
Augustyn Mirys
Aurél Bernáth
Auseklis Ozols
Austin Briggs
Austin English
Austin Osman Spare
Avgust Černigoj
Avigdor Arikha
Awataguchi Takamitsu
Ay-O
Aya Goda
Ayako Rokkaku
Ayami Kojima
Ayshia Taşkın
Baiōken Eishun
Balcomb Greene
Balthasar van der Ast
Balthus
Balázs Diószegi
Banksy
Bapu
Barbara Balmer
Barbara Greg
Barbara Longhi
Barbara Nasmyth
Barbara Nessim
Barclay Shaw
Barent Fabritius
Barkley Hendricks
Barnett Newman
Barron Storey
Barthel Bruyn the Elder
Barthel Bruyn the Younger
Bartholomeus Breenbergh
Bartholomeus Strobel
Bartholomeus van Bassen
Bartholomeus van der Helst
Barthélemy Menn
Barthélemy d'Eyck
Bartolomeo Cesi
Bartolomeo Vivarini
Bartolomé Esteban Murillo
Bascove
Basil Blackshaw
Bastien L. Deharme
Bastien Lecouffe-Deharme
Basuki Abdullah
Bauhaus
Bayard Wu
Beatrice Ethel Lithiby
Beatrice Huntington
Beatrix Potter
Beauford Delaney
Bedwyr Williams
Beeple
Beksinski
Bela Čikoš Sesija
Ben Enwonwu
Ben Nicholson
Ben Shahn
Ben Stahl
Ben Templesmith
Ben Thompson
Ben Zoeller
Bencho Obreshkov
Benito Quinquela Martín
Benjamin Block
Benjamin Franklin
Benjamin Gerritsz Cuyp
Benjamin Marra
Benjamin West
Benjamin Williams Leader
Benoit B. Mandelbrot
Bernard Accama
Bernard Buffet
Bernard D’Andrea
Bernard Fleetwood-Walker
Bernard Meninsky
Bernard van Orley
Bernardino Mei
Bernardo Bellotto
Bernardo Cavallino
Bernardo Daddi
Bernardo Strozzi
Bernat Sanjuan
Bernd Fasching
Bernie D’Andrea
Bernie Wrightson
Bernt Tunold
Bert Hardy
Bert Stern
Bertalan Karlovszky
Bertalan Pór
Bertalan Székely
Berthe Morisot
Bertram Brooker
Bessie Wheeler
Beta Vukanović
Bettina Heinen-Ayech
Betty Churcher
Betty Merken
Betye Saar
Bholekar Srihari
Bhupen Khakhar
Bian Jingzhao
Bian Shoumin
Bikash Bhattacharjee
Bill Lewis
Bill Sienkiewicz
Bill Traylor
Bill Ward
Bill Watterson
Billie Waters
Billy Childish
Bjørn Wiinblad
Blanche Hoschedé Monet
Bob Byerley
Bob Eggleton
Bob Ringwood
Bob Ross
Bob Singer
Bob Thompson
Boetius Adamsz Bolswert
Bogi Fabian
Bohumil Kubista
Boleslaw Cybis
Bonnard Pierre
Boris Kustodiev
Boris Vallejo
Boris Vladimirski
Bouchta El Hayani
Bourgeois
Božidar Jakac
Bracha L. Ettinger
Brad Holland
Brad Kunkle
Bradley Walker Tomlin
Brassaï
Brenda Chamberlain
Brett Whiteley
Breyten Breytenbach
Brian 'Chippy' Dugan
Brian Alfred
Brian Bolland
Brian Despain
Brian Dunlop
Brian Fies
Brian Froud
Brian Snøddy
Brian Thomas
Brian and Wendy Froud
Briana Mora
Brice Marden
Bridget Bate Tichenor
Bridget Riley
Brigette Barrager
Brigid Derham
Brom
Brooke Shaden
Brothers Hildebrandt
Bruce Davidson
Bruce Gilden
Bruce McLean
Bruce Munro
Bruce Nauman
Bruce Onobrakpeya
Bruce Pennington
Bruce Timm
Bruno Liljefors
Bryan Organ
Buckminster Fuller
Bunny Yeager
Byeon Sang-byeok
Byron Galvez
Bálint Kiss
Béla Apáti Abkarovics
Béla Czóbel
Béla Iványi-Grünwald
Béla Kondor
Béla Nagy Abodi
Béla Pállik
Béni Ferenczy
Caesar Andrade Faini
Caesar van Everdingen
Cafer Bater
Cagnaccio di San Pietro
Cam Sykes
Camille Bombois
Camille Bouvagne
Camille Corot
Camille Pissarro
Camille Souter
Camille-Pierre Pambu Bodo
Camilo Egas
Camilo Mori
Canaletto
Candido Bido
Candido Portinari
Cao Buxing
Cao Zhibai
Caravaggio
Carel Fabritius
Carel Weight
Carel Willink
Carey Morris
Carl Arnold Gonzenbach
Carl Barks
Carl Critchlow
Carl Eugen Keel
Carl Eytel
Carl Frederik von Breda
Carl Gustaf Pilo
Carl Heinrich Bloch
Carl Hoppe
Carl Larsson
Carl Morris
Carl Rahl
Carl Spitzweg
Carl Walter Liner
Carl-Henning Pedersen
Carla Wyzgala
Carle Hessay
Carles Delclaux Is
Carlo Carlone
Carlo Carrà
Carlo Crivelli
Carlo Galli Bibiena
Carlo Maderna
Carlo Martini
Carlo Mense
Carlo Randanini
Carlos Berlanga
Carlos Catasse
Carlos Enríquez Gómez
Carlos Francisco Chang Marín
Carlos Saenz de Tejada
Carlos Schwabe
Carlos Trillo Name
Carne Griffiths
Caro Niederer
Carol Bove
Carol Sutton
Caroline Chariot-Dayez
Caroline Gotch
Caroline Lucy Scott
Caroline Mytinger
Carpoforo Tencalla
Carrie Mae Weems
Caspar David Friedrich
Caspar Netscher
Caspar Wolf
Caspar van Wittel
Cassandra Austen
Cassius Marcellus Coolidge
Caterina Tarabotti
Catrin G Grosse
Catrin Welz-Stein
Cecil Beaton
Cecile Walton
Cecilia Beaux
Cecily Brown
Cedric Peyravernay
Cedric Seaut
Cedric Seaut (Keos Masons)
Ceferí Olivé
Celia Fiennes
Celia Frances Bedford
Ceri Richards
Cerith Wyn Evans
Chafik Charobim
Chagall
Chaim Soutine
Chang Dai-chien
Chantal Joffe
Charles Addams
Charles Alphonse du Fresnoy
Charles Alston
Charles Angrand
Charles Billich
Charles Bird King
Charles Blackman
Charles Codman
Charles Conder
Charles Crodel
Charles Cundall
Charles Dana Gibson
Charles Demuth
Charles E. Burchfield
Charles Ellison
Charles Fremont Conner
Charles Furneaux
Charles Ginner
Charles Gleyre
Charles H. Woodbury
Charles Harold Davis
Charles Haslewood Shannon
Charles Hinman
Charles Hopkinson
Charles Joshua Chaplin
Charles Le Brun
Charles Le Roux
Charles Mahoney
Charles Marion Russell
Charles Martin
Charles Maurice Detmold
Charles McAuley
Charles Mozley
Charles Ragland Bunnell
Charles Rennie Mackintosh
Charles Ricketts
Charles Roka
Charles Rollier
Charles S. Kaelin
Charles Schulz
Charles Thomson
Charles Uzzell-Edwards
Charles W. Bartlett
Charles Williams
Charles Willson Peale
Charles-Amédée-Philippe van Loo
Charles-André van Loo
Charles-François Daubigny
Charlie Bowater
Charlotte Harding
Charlotte Nasmyth
Charly Amani
Charmion von Wiegand
Chase Stone
Chaïm Soutine
Chen Chi
Chen Chun
Chen Daofu
Chen Hong
Chen Hongshou
Chen Jiru
Chen Lin
Chen Lu
Chen Rong
Chen Yifei
Cheng Jiasui
Cheng Shifa
Cheng Zhengkui
Cherryl Fountain
Chesley Bonestell
Chica Macnab
Chiharu Shiota
Chiho Aoshima
Childe Hassam
Chinwe Chukwuogo-Roy
Chip Zdarsky
Chippy
Chizuko Yoshida
Choi Buk
Chris Cold
Chris Foss
Chris Friel
Chris LaBrooy
Chris Moore
Chris Rahn
Chris Rallis
Chris Spollen
Chris Ware
Christabel Dennison
Christen Dalsgaard
Christen Købke
Christian August Lorentzen
Christian Hilfgott Brand
Christian Jane Fergusson
Christian Krohg
Christian Rohlfs
Christian W. Staudinger
Christo
Christoffel van den Berghe
Christoffer Wilhelm Eckersberg
Christoph Amberger
Christoph Ludwig Agricola
Christophe Vacher
Christopher Balaskas
Christopher Moeller
Christopher Perkins
Christopher Rush
Christopher Williams
Christopher Wood
Christopher Wren
Chuck Close
Cicely Hey
Cicely Mary Barker
Cimabue
Cindy Sherman
Cindy Wright
Claes Corneliszoon Moeyaert
Claes Jansz. Visscher
Claire Dalby
Claire Falkenstein
Claire Hummel
Clara Miller Burd
Clara Peeters
Clara Weaver Parrish
Clarence Holbrook Carter
Clarice Beckett
Clark Voorhees
Claude Bonin-Pissarro
Claude Cahun
Claude Lorrain
Claude Monet
Claude Rogers
Cleon Peterson
Cleve Gray
Cliff Childs
Clifford Ellis
Clifford Ross
Clint Cearley
Clovis Trouille
Clyde Caldwell
Clyfford Still
Clément Serveau
Coby Whitmore
Coles Phillips
Colijn de Coter
Colin Campbell Cooper
Colin Gill
Colin Hayes
Colin McCahon
Colin Middleton
Colin Moss
Conrad Marca-Relli
Conrad Roset
Conroy Maddox
Constance Copeman
Constance Gordon-Cumming
Constance-Anne Parker
Constant
Constant Permeke
Constantin Hansen
Constantine Andreou
Coppo di Marcovaldo
Cor Melchers
Corneille
Cornelia MacIntyre Foley
Cornelia Parker
Cornelis Anthonisz
Cornelis Bisschop
Cornelis Claesz van Wieringen
Cornelis Dusart
Cornelis Engebrechtsz
Cornelis Pietersz Bega
Cornelis Saftleven
Cornelis Verbeeck
Cornelis de Heem
Cornelis de Man
Cornelis van Haarlem
Cornelis van Poelenburgh
Cornelisz Hendriksz Vroom, the Younger
Correggio
Cosmo Alexander
Craig Davison
Craig Mullins
Craig Thompson
Craola
Cricorps Grégoire
Cristache Gheorghiu
Cristofano Allori
Csaba Markus
Cui Bai
Cui Zizhong
Cuno Amiet
Cy Twombly
Cynthia Sheppard
Cyril Rolando
Cándido López
Cézanne
D. Alexander Gregory
D. Howard Hitchcock
Daarken
Dahlov Ipcar
Dai Jin
Dai Xi
Dali
Dalí
Damien Hirst
Dan Christensen
Dan Content
Dan Frazier
Dan Hillier
Dan Luvisi
Dan Mumford
Dan Scott
Dan Smith
Daniel Chodowiecki
Daniel F. Gerhartz
Daniel Garber
Daniel Gelon
Daniel Lieske
Daniel Ljunggren
Daniel Maclise
Daniel Merriam
Daniel Schultz
Daniel Seghers
Daniel Taylor
Daniël Mijtens
Dante Gabriel Rossetti
Daphne Allen
Daphne Fedarb
Daphne McClure
Darek Zabrocki
Daren Bader
Dariusz Zawadzki
Darrell Riche
Daryush Shokof
Dave Allsop
Dave Arredondo
Dave Dorman
Dave Gibbons
Dave Kendall
Dave McKean
Dave Melvin
David A Hardy
David A. Hardy
David Alfaro Siqueiros
David Allan
David Annand
David B. Mattingly
David Bailly
David Begbie
David Bomberg
David Boyd
David Brewster
David Budd
David Burliuk
David Burton-Richardson
David Chipperfield
David Cooke Gibson
David Diao
David Donaldson
David Dougal Williams
David Eugene Henry
David Firth
David G. Sorensen
David Garner
David Gilmour Blythe
David Hockney
David Imms
David Inshaw
David LaChapelle
David Ligare
David Macaulay
David Macbeth Sutherland
David Martin
David Michie
David Octavius Hill
David Palumbo
David Park
David Paton
David Ramsay Hay
David Roberts
David Simpson
David Small
David Teniers III
David Teniers the Elder
David Teniers the Younger
David Watson Stevenson
David Wilkie
David Wojnarowicz
David Young Cameron
Davide Sasselli
De Hirsh Margules
Dean Cornwell
Dean Ellis
Dean Roger
Dechko Uzunov
Dee Whitcomb
Delaunay
Delmer J. Yoakum
Delphin Enjolras
Demetrios Farmakopoulos
Denis Eden
Dennis Ashbaugh
Dennis Flanders
Dennis H. Farber
Dennis Miller Bunker
Derek Chittock
Derek Gores
Derek Hill
Derek Jarman
Derf
Derold Page
Desmond Morris
Diane Arbus
Diane Dillon
Dick Bickenbach
Dicky Doyle
Didier Mouron
Diego Giacometti
Diego Gisbert Llorens
Diego Rivera
Diego Velázquez
Dieric Bouts
Dietmar Damerau
Dimitre Manassiev Mehandjiysky
Ding Guanpeng
Ding Yunpeng
Dino Valls
Dionisio Baixeras Verdaguer
Dionisius
Dirck Hals
Dirck de Bray
Dirck de Quade van Ravesteyn
Dirck van Baburen
Dirck van Delen
Dirck van der Lisse
Dirk Crabeth
Dirk Helmbreker
Ditlev Blunck
Dmitry Levitzky
Doc Hammer
Dod Procter
Dom Qwek
Domenichino
Domenico Ghirlandaio
Domenico Induno
Domenico Pozzi
Domenico Quaglio the Younger
Domenico Zampieri
Domenico di Pace Beccafumi
Domirinic Fegallia
Don Arday
Don Bluth
Don Eddy
Don Maitz
Don Reichert
Donald Judd
Donald Roller Wilson
Donald Sherwood
Donato Giancola
Dong Kingman
Dong Qichang
Dong Yuan
Dora Carrington
Dora Maar
Doris Blair
Doris Boulton-Maude
Dorning Rasbotham
Dorothea Braby
Dorothea Lange
Dorothea Tanning
Dorothea Warren O'Hara
Dorothy Bradford
Dorothy Burroughes
Dorothy Coke
Dorothy Elizabeth Bradford
Dorothy Hood
Dorothy Johnstone
Dorothy King
Dorothy Lockwood
Dosso Dossi
Doug Ohlson
Doug Wildey
Douglas Bourgeois
Douglas Robertson Bisset
Douglas Shuler
Dr. Atl
Dr. Seuss
Drew Struzan
Drew Tucker
Du Jin
Du Qiong
Duccio
Dugald Sutherland MacColl
Dulah Marie Evans
Duncan Grant
Dustin Nguyen
Dwight William Tryon
Dóra Keresztes
Dürer
E. Charlton Fortune
E. Simms Campbell
E. T. A. Hoffmann
E. William Gollings
E.H. Shepard
ESAO
Eamon Everall
Earl Norem
Earle Bergey
Earnst Haeckel
Echo Chernik
Ed Benedict
Ed Binkley
Ed Emshwiller
Ed Paschke
Ed Roth
Eddie Campbell
Eddie Mendoza
Eden Box
Edgar Ainsworth
Edgar Degas
Edgar Schofield Baum
Edi Rama
Edith Edmonds
Edith Grace Wheatley
Edith Lawrence
Edmond Aman-Jean
Edmond Bille
Edmond Xavier Kapp
Edmund Blampied
Edmund Charles Tarbell
Edmund Dulac
Edmund F. Ward
Edmund Greacen
Edmund Leighton
Edna Mann
Edo Murtić
Eduard von Grützner
Eduard von Steinle
Eduardo Kingman
Eduardo Lefebvre Scovell
Eduardo Paolozzi
Edvard Munch
Edward Armitage
Edward Arthur Walton
Edward Atkinson Hornel
Edward Avedisian
Edward Bailey
Edward Baird
Edward Ben Avram
Edward Burne-Jones
Edward Clark
Edward Corbett
Edward Dugmore
Edward George Handel Lucas
Edward Gorey
Edward Henry Potthast
Edward Hicks
Edward Hopper
Edward Kemble
Edward Lamson Henry
Edward Lear
Edward Marshall Boehm
Edward Mitchell Bannister
Edward Okuń
Edward Otho Cresap Ord, II
Edward P. Beard Jr.
Edward Robert Hughes
Edward Ruscha
Edward Simmons
Edward Sorel
Edward Wadsworth
Edward Weston
Edward Willis Redfield
Edwin Austin Abbey
Edwin Deakin
Edwin Dickinson
Edwin G. Lucas
Edwin Georgi
Edwin Landseer
Eero Järnefelt
Eero Snellman
Egbert van Heemskerck
Egbert van der Poel
Eglon van der Neer
Egon Schiele
Egon von Vietinghoff
Ei-Q
Eiichiro Oda
Eileen Aldridge
Einar Hakonarson
Eishōsai Chōki
Eizan Kikukawa
Eizō Katō
Ejler Bille
Ejnar Nielsen
El Greco
El Lissitzky
Elaine Duillo
Elaine Hamilton
Elaine de Kooning
Elbridge Ayer Burbank
Eleanor Best
Eleanor Fortescue-Brickdale
Eleanor Hughes
Eleanor Layfield Davis
Eleanor Vere Boyle
Elena Guro
Elfriede Lohse-Wächtler
Elias Goldberg
Elias Ravanetti
Elina Karimova
Elinor Proby Adams
Eliot Hodgkin
Elisabeth Collins
Eliseu Visconti
Elizabeth Charleston
Elizabeth Durack
Elizabeth Forbes
Elizabeth Jane Lloyd
Elizabeth MacNicol
Elizabeth Murray
Elizabeth Polunin
Elizabeth Shippen Green
Elizabeth York Brunton
Elke Vogelsang
Ella Guru
Ellen Gallagher
Elliott Erwitt
Ellsworth Kelly
Elmer Bischoff
Elmyr de Hory
Elsa Beskow
Elsa Bleda
Else Alfelt
Elsie Dalton Hewland
Elsie Few
Elsie Henderson
Elsie Vera Cole
Elwood H. Smith
Emanuel Büchel
Emanuel Leutze
Emanuel Schongut
Emanuel Witz
Emanuel de Witte
Emerson Silva
Emil Bisttram
Emil Carlsen
Emil Fuchs
Emil Lindenfeld
Emil Nolde
Emil Orlik
Emile Auguste Carolus-Duran
Emile Lahner
Emiliano Di Cavalcanti
Emiliano Ponzi
Emilio Grau Sala
Emily Carr
Emily Mason
Emily Murray Paterson
Emily Shanks
Emma Andijewska
Emma Geary
Emma Lampert Cooper
Emma Ríos
Emory Douglas
Emperor Huizong of Song
Endre Bálint
Enguerrand Quarton
Enki Bilal
Enrico Baj
Enrique Grau
Enrique Simonet
Enrique Tábara
Enzo Cucchi
Eppo Doeve
Epsylon Point
Eric Auld
Eric Deschamps
Eric Dinyer
Eric Peterson
Eric Taylor
Eric Zener
Eric de Kolb
Erich Heckel
Erik Ortvad
Erik Pevernagie
Erin Hanson
Erlund Hudson
Ernest Biéler
Ernest Briggs
Ernest Buckmaster
Ernest Heber Thompson
Ernest Hébert
Ernest Lawson
Ernest Morgan
Ernest Procter
Ernest William Christmas
Ernest Zobole
Ernie Barnes
Ernst
Ernst Fuchs
Ernst Haeckel
Ernst Ludwig Kirchner
Ernst Thoms
Ernst Wilhelm Nay
Ernő Bánk
Ernő Grünbaum
Ernő Rubik
Ernő Tibor
Erwin Bowien
Esaias Boursse
Esaias van de Velde
Esao Andrews
Esteban Vicente
Esther Blaikie MacKinnon
Estuardo Maldonado
Eszter Mattioni
Etel Adnan
Ethel Schwabacher
Etienne Delessert
Ettore "Ted" DeGrazia
Ettore Tito
Euan Uglow
Eugeen Van Mieghem
Eugene Delacroix
Eugene J. Martin
Eugene Leroy
Eugene Montgomery
Eugene Tertychnyi
Eugene von Guerard
Eugenio Granell
Eugenio de Arriba
Eugeniusz Zak
Eugeniusz Żak
Eugène Boudin
Eugène Brands
Eugène Burnand
Eugène Carrière
Eugène Delacroix
Eugène Grasset
Eugène Isabey
Eva Frankfurther
Eva Gonzalès
Eva Švankmajerová
Evaline Ness
Evan Charlton
Evaristo Baschenis
Eve Disher
Eve Ryder
Evelyn Abelson
Evelyn Cheston
Evelyn De Morgan
Everett Raymond Kinstler
Everett Shinn
Everett Warner
Evert Collier
Evgeny Lushpin
Exekias
Eyvind Earle
F Scott Hess
F. Scott Hess
Fabien Charuau
Fairfield Porter
Fan Kuan
Fan Qi,
Fang Congyi
Fanny McIan
Farel Dalrymple
Farid Mansour
Fathi Hassan
Fay Pomerance
Fede Galizia
Federico Barocci
Federico Uribe
Federico Zandomeneghi
Federico Zuccari
Fedot Sychkov
Fei Danxu
Felice Casorati
Felicity Charlton
Felipe Seade
Felix Octavius Carr Darley
Felix-Kelly
Feng Zhu
Fenghua Zhong
Ferdinand Bol
Ferdinand Hodler
Ferdynand Ruszczyc
Ferenc Joachim
Fern Coppedge
Fernand Léger
Fernand Pelez
Fernand Toussaint
Fernand Verhaegen
Fernando Amorsolo
Fernando Botero
Fernando Gerassi
Fikret Muallâ Saygı
Filip Hodas
Filippino Lippi
Fiona Rae
Fiona Stephenson
Fitz Henry Lane
Fitz Hugh Lane
Flavia Blois
Fletcher Martin
Flora Macdonald Reid
Florence Engelbach
Florianne Becker
Floris van Dyck
Floris van Schooten
Ford Madox Brown
Fra Angelico
Fra Bartolomeo
Fra Filippo Lippi
Frances C. Fairman
Frances Currey
Frances Hodgkins
Frances Jetter
Frances MacDonald
Frances Macdonald
Francesco Albani
Francesco Bartolozzi
Francesco Bonsignori
Francesco Clemente
Francesco Cozza
Francesco Filippini
Francesco Furini
Francesco Guardi
Francesco Hayez
Francesco Raibolini
Francesco Zuccarelli
Francesco del Cossa
Francis Bacon
Francis Bourgeois
Francis Cadell
Francis Davis Millet
Francis Ernest Jackson
Francis Focer Brown
Francis Helps
Francis Picabia
Francis Souza
Francisco Goya
Francisco Josè de Goya
Francisco Oller
Francisco Zúñiga
Francisco de Burgos Mantilla
Francisco de Holanda
Francisco de Zurbarán
Franciszek Kostrzewski
Franciszek Smuglewicz
Franciszek Starowieyski
Franciszek Żmurko
Frank Auerbach
Frank Barrington Craig
Frank Buchser
Frank DuMond
Frank Frazetta
Frank J. Girardin
Frank Leonard Brooks
Frank Mason
Frank McKelvey
Frank Miller
Frank Montague Moore
Frank O'Meara
Frank Schoonover
Frank Stella
Frank Weston Benson
Frank Xavier Leyendecker
Franklin Booth
Franklin Carmichael
Frans Hals
Frans Koppelaar
Frans Masereel
Frans van Mieris the Elder
Frans van Mieris the Younger
František Jakub Prokyš
František Kaván
František Kupka
Franz Cižek
Franz Fedier
Franz Hegi
Franz Karl Basler-Kopp
Franz Kline
Franz Marc
Franz Sedlacek
Franz Stuck
Franz Vohwinkel
Franz Xaver Winterhalter
Franz von Lenbach
François Barraud
François Bocion
François Boquet
François Boucher
François Clouet
François Girardon
François Joseph Heim
François Louis Thomas Francia
François Quesnel
Fred A. Precht
Fred Cress
Fred Ludekens
Fred Marcellino
Fred Mitchell,
Fred Williams
Frederic Church
Frederic Edwin Church
Frederic Leighton
Frederic Remington
Frederick Carl Frieseke
Frederick Edwin Church
Frederick Goodall
Frederick Hammersley
Frederick Lord Leighton
Frederick McCubbin
Frederik Vermehren
Frederik de Moucheron
Frida Kahlo
Friedel Dzubas
Friedensreich Hundertwasser
Friedrich Gauermann
Friedrich Ritter von Friedländer-Malheim
Friedrich Traffelet
Friedrich von Amerling
Frieke Janssens
Frits Thaulow
Frits Van den Berghe
Fritz Baumann
Fritz Bultman
Fritz Glarner
Fritz Puempin
Fritz von Dardel
Fritz von Uhde
Frédéric Bazille
Fu Baoshi
Fujishima Takeji
Fujiwara Nobuzane
Fujiwara Takanobu
Fuller Potter
Fuyuko Matsui
Fyodor Alekseyev
Fyodor Rokotov
Fyodor Slavyansky
Fyodor Vasilyev
Félix Arauz
Félix Bódog Widder
Félix Labisse
Félix Vallotton
Félix Ziem
Gabor Breznay
Gabor Szikszai
Gabriel Ba
Gabriel Dawe
Gabriel Metsu
Gabriele Münter
Gabrijel Jurkić
Gaetano Previati
Gaetano Sabatini
Gai Qi
Galen Dara
Gang Hui-an
Gang Se-hwang
Gao Cen
Gao Fenghan
Gao Kegong
Gao Qipei
Gao Xiang
Garry Winogrand
Gary Panter
Gaston Anglade
Gaston Bussière
Gatōken Shunshi
Gaudi
Gaugin
Gavin Hamilton
Gavin Nolan
Gawen Hamilton
Gediminas Pranckevicius
Gee Vaucher
Geertgen tot Sint Jans
Gen Paul
Genco Gulan
Gene Davis
Genevieve Springston Lynch
Gentile Bellini
Gentile Tondino
Geof Darrow
Geoffrey Dyer
Geoffrey Olsen
Georg Arnold-Graboné
Georg Baselitz
Georg Friedrich Kersting
Georg Friedrich Schmidt
Georg Muche
Georg Scholz
Georg Schrimpf
George Abe
George Aleef
George Ault
George B. Bridgman
George B. Sutherland
George Bain
George Barker
George Barret, Jr.
George Barret, Sr.
George Baselitz
George Bell
George Bellows
George Benjamin Luks
George Biddle
George Bogart
George Caleb Bingham
George Catlin
George Claessen
George Cruikshank
George Earl Ortman
George Fiddes Watt
George Frederic Watts
George Frederick Harris
George Gardner Symons
George Grosz
George Hendrik Breitner
George Henry
George Herbert Baker
George Hurrell
George Inness
George Jamesone
George Lambourn
George Lucas
George Luks
George Manson
George Morrison
George Papazov
George Passantino
George Paul Chalmers
George Pirie
George Reid
George Romney
George Stubbs
George Tooker
George Wyllie
George barbier
Georges Braque
Georges Emile Lebacq
Georges Lacombe
Georges Lemmen
Georges Rouault
Georges Seurat
Georges Stein
Georges de La Tour
Georgia O'Keeffe
Georgina Hunt
Gerald Brom
Gerald Kelley
Gerald Kelly
Gerald van Honthorst
Gerard David
Gerard Houckgeest
Gerard Seghers
Gerard Sekoto
Gerard Soest
Gerard de Lairesse
Gerard ter Borch
Gerbrand van den Eeckhout
Gerda Wegener
Gerhard Richter
Germaine Krull
Germán Londoño
Gerrit Adriaenszoon Berckheyde
Gerrit Dou
Gertrude Abercrombie
Gertrude Greene
Gertrude Harvey
Giacomo Balla
Giambattista Pittoni
Gian Lorenzo Bernini
Gianfredo Camesi
Gigadō Ashiyuki
Giger
Gijsbert d'Hondecoeter
Gil Elvgren
Gilbert Stuart
Gilberto Soren Zaragoza
Gilles Beloeil
Gillis Rombouts
Gillis d'Hondecoeter
Gina Pellón
Gino Severini
Giocondo Albertolli
Giorgio Cavallon
Giorgio De Vincenzi
Giorgio Giulio Clovio
Giorgio Morandi
Giorgio de Chirico
Giorgione
Giotto
Giovanni Antonio Galli
Giovanni Battista Cipriani
Giovanni Battista Gaulli
Giovanni Battista Innocenzo Colombo
Giovanni Battista Piazzetta
Giovanni Battista Piranesi
Giovanni Battista Tiepolo
Giovanni Bellini
Giovanni Bernardino Asoleni
Giovanni Bernardino Azzolini
Giovanni Bernardino Mazzolini
Giovanni Boldini
Giovanni Fattori
Giovanni Francesco Barbieri
Giovanni Giacometti
Giovanni Lanfranco
Giovanni Paolo Cavagna
Giovanni Paolo Pannini
Giovanni Pelliccioli
Girolamo Muziano
Giuseppe Abbati
Giuseppe Antonio Petrini
Giuseppe Arcimboldo
Giuseppe Avanzi
Giuseppe Bernardino Bison
Giuseppe Camuncoli
Giuseppe De Nittis
Giuseppe Grisoni
Giuseppe Tominz
Gladys Dawson
Gladys Kathleen Bell
Glen Angus
Glen Keane
Glenn Fabry
Glennray Tutor
Glenys Cour
Gloria Stoll Karn
Glòria Muñoz
Godfrey Blow
Godfried Schalcken
Gong Kai
Gong Xian
Gonzalo Endara Crow
Gordon Browne
Gordon Parks
Goro Fujita
Gottfried Helnwein
Govert Dircksz Camphuysen
Govert Flinck
Goyō Hashiguchi
Grace Clements
Grace Cossington Smith
Grace English
Grace Pailthorpe
Grace Polit
Graham Forsythe
Graham Sutherland
Grandma Moses
Grant Wood
Grayson Perry
Greg Hildebrandt
Greg Rutkowski
Greg Spalenka
Greg Staples
Gregorio Lazzarini
Gregorio Prestopino
Gregorius Sickinger
Gregory Crewdson
Gregory Gillespie
Gregory Manchess
Grete Stern
Grethe Jürgens
Grigoriy Myasoyedov
Grillo Demo
Griselda Allan
Grytė Pintukaitė
Grzegorz Domaradzki
Grzegorz Rutkowski
Gu An
Gu Hongzhong
Gu Kaizhi
Gu Zhengyi
Guan Daosheng
Guido Borelli da Caluso
Guido Reni
Guillermo del Toro
Guity Novin
Guo Chun
Guo Xi
Gustaf Munch-Petersen
Gustaf Tenggren
Gustav Doré
Gustav Klimt
Gustave Baumann
Gustave Boulanger
Gustave Caillebotte
Gustave Courbet
Gustave Dore
Gustave Doré
Gustave Moreau
Gustave Van de Woestijne
Gusukuma Seihō
Gusztáv Kelety
Guy Denning
Guy Rose
Gwen Barnard
Gwen John
Gwenny Griffiths
Gwilym Prichard
Gyoshū Hayami
Gyula Aggházy
Gyula Basch
Gyula Batthyány
Gyula Benczúr
Gyula Derkovits
György Rózsahegyi
György Vastagh
Gérard Ernest Schneider
Géza Dósa
Géza Mészöly
Géza Udvary
H. R. (Hans Ruedi) Giger
H. R. Giger
H.P. Lovecraft
H.R. Giger
H.R. Millar
HAP Grieshaber
Haddon Sundblom
Hal Foster
Hallsteinn Sigurðsson
Hamilton Sloan
Hamish MacDonald
Han Gan
Hanabusa Itchō
Hanabusa Itchō II
Hanna-Barbera
Hannah Frank
Hannah Höch
Hannah Tompkins
Hanns Katz
Hans Asper
Hans Baldung
Hans Baluschek
Hans Beat Wieland
Hans Bellmer
Hans Bol
Hans Burgkmair
Hans Eduard von Berlepsch-Valendas
Hans Erni
Hans Falk
Hans Fischer
Hans Fries
Hans Gude
Hans Hartung
Hans Hinterreiter
Hans Hofmann
Hans Holbein the Elder
Hans Holbein the Younger
Hans Leu the Elder
Hans Makart
Hans Memling
Hans Mertens
Hans Sandreuter
Hans Schwarz
Hans Werner Schmidt
Hans von Aachen
Hans von Bartels
Harald Giersing
Hariton Pushwagner
Harold Elliott
Harold Gilman
Harold Harvey
Harold Sandys Williamson
Harold Shapinsky
Harold von Schmidt
Harriet Backer
Harriet Powers
Harriet Zeitlin
Harrington Mann
Harrison Fisher
Harry Beckhoff
Harry Clarke
Harry Haenigsen
Harry Morley
Harry Shoulberg
Harumi Hironaka
Harvey Dunn
Harvey Kurtzman
Harvey Pratt
Harvey Quaytman
Hasegawa Settan
Hasegawa Tōhaku
Hashimoto Gahō
Hasui Kawase
Haukur Halldórsson
Hayao Miyazaki
Hazel Armour
Heather Hudson
Hedda Sterne
Hedi Xandt
Heinrich Bichler
Heinrich Brocksieper
Heinrich Danioth
Heinrich Herzig
Heinrich Hofmann
Heinrich Kley
Heinrich Lefler
Heinrich Maria Davringhausen
Heinz Anger
Heinz Edelman
Helen Berman
Helen Biggar
Helen Binyon
Helen Dahm
Helen Edwards
Helen Frankenthaler
Helen Stevenson
Helen Thomas Dranga
Helene Schjerfbeck
Helmut Federle
Helmut Newton
Hendrick Avercamp
Hendrick Bloemaert
Hendrick Cornelisz Vroom
Hendrick Cornelisz. van Vliet
Hendrick Goudt
Hendrick Terbrugghen
Hendrick van Balen
Hendrick van Streeck
Hendrik Gerritsz Pot
Hendrik Goltzius
Hendrik Martenszoon Sorgh
Hendrik Willem Mesdag
Hendrik van Steenwijk I
Hendrik van Steenwijk II
Henning Jakob Henrik Lund
Henri Alphonse Barnoin
Henri Bellechose
Henri Biva
Henri Cartier-Bresson
Henri Fantin-Latour
Henri Harpignies
Henri Le Sidaner
Henri Matisse
Henri Michaux
Henri Rousseau
Henri de Toulouse-Lautrec
Henri-Edmond Cross
Henri-Julien Dumont
Henric Trenk
Henricus Hondius II
Henriett Seth F.
Henriette Grindat
Henriette Wyeth
Henrik Weber
Henry B. Christian
Henry Bright
Henry Carr
Henry Fuseli
Henry Heerup
Henry Ives Cobb, Jr.
Henry Justice Ford
Henry Lamb
Henry Macbeth-Raeburn
Henry Moore
Henry O. Tanner
Henry Ossawa Tanner
Henry Otto Wix
Henry Raeburn
Henry Raleigh
Henry Scott Tuke
Henry Snell Gamley
Henry Tonks
Henry Wallis
Henry Woods
Henry van de Velde
Henryk Rodakowski
Henryk Siemiradzki
Henryk Stażewski
Henryka Beyer
Herb Aach
Herb Ritts
Herbert Abrams
Herbert Bayer
Herbert James Gunn
Herbert MacNair
Hercules Seghers
Herman Saftleven
Herman van Swanevelt
Hermann Feierabend
Hermann Rüdisühli
Hermenegildo Anglada Camarasa
Hermione Hammond
Hew Lorimer
Hidari Jingorō
Hideyuki Kikuchi
Hieronim Bosch
Hieronymous Bosch
Hieronymus Bosch
Hikari Shimoda
Hilda Annetta Walker
Hilda May Gordon
Hilde Goldschmidt
Hilma af Klint
Hinchel Or
Hirohiko Araki
Hiromitsu Takahashi
Hiromu Arakawa
Hirosada II
Hiroshi Honda
Hiroshi Nagai
Hiroshi Yoshida
Hiroshige
Hiroyuki Tajima
Hishida Shunsō
Hishikawa Moronobu
Hisui Sugiura
Hokusai
Holger Roed
Hong Ren
Honoré Daumier
Horace Vernet
Horatio McCulloch
Horatio Nelson Poole
Horst Antes
Hovsep Pushman
Howard Arkley
Howard Butterworth
Howard Chandler Christy
Howard Chaykin
Howard Finster
Howard Hodgkin
Howard Kanovitz
Howard Knotts
Howard Lyon
Howard Mehring
Howard Pyle
Howardena Pindell
Hristofor Zhefarovich
Hristofor Žefarović
Hsiao-Ron Cheng
Hu Jieqing
Hu Zao
Hu Zaobin
Hua Yan
Huang Binhong
Huang Ding
Huang Gongwang
Huang Guangjian
Huang Ji
Huang Shen
Huang Tingjian
Hubert Robert
Hubert van Eyck
Hubert van Ravesteyn
Hubert von Herkomer
Hugh Adam Crawford
Hugh Ferriss
Hugh Hughes
Hugh William Williams
Hugo Anton Fisher
Hugo Heyrman
Hugo Kārlis Grotuss
Hugo Scheiber
Hugo Simberg
Hugo Sánchez Bonilla
Hugo van der Goes
Humberto Castro
Hundertwasser
Hyacinthe Rigaud
Hyman Bloom
I Ketut Soki
IAN SPRIGGS
INO
Ian Fairweather
Ian Hamilton Finlay
Ian McQue
Ian Miller
Ib Eisner
Ibrahim Kodra
Ibram Lassaw
Ida Rentoul Outhwaite
Ignacio Bazan-Lazcano
Ignacio Zuloaga
Ignacy Witkiewicz
Ignat Bednarik
Igor Grabar
Igor Kieryluk
Igor Kufayev
Igor Morski
Igor Zenin
Ihor Podolchak
Ike no Taiga
Ikuo Hirayama
Ilka Gedő
Illarion Pryanishnikov
Ilya Glazunov
Ilya Kuvshinov
Ilya Ostroukhov
Ilya Repin
Ilya Yefimovich Repin
Ina Wong
Ingrida Kadaka
Inoue Naohisa
Inshō Dōmoto
Ion Andreescu
Irene Bache
Irene Lieblich
Irene and Laurette Patten
Irma Stern
Irvin Bomb
Isaac Grünewald
Isaac Levitan
Isaac Soyer
Isaac van Ostade
Isabel Codrington
Isabel Naftel
Isamu Noguchi
Isidor Kaufman
Isidore Bonheur
Ismael Nery
Ismail Acar
Ismail Gulgee
Ismail Inceoglu
Isobel Heath
Isobelle Ann Dods-Withers
Israel Tsvaygenbaum
Istvan Banyai
Istvan Horkay
István Csók
István Nagy
István Orosz
István Regős
István Réti
István Szőnyi
István Árkossy
Itagaki Yoshio
Italo Mus
Itshak Holtz
Itō Jakuchū
Itō Ogura Yonesuke
Itō Seiu
Itō Shinsui
Ivan Aivazovsky
Ivan Albright
Ivan Bilibin
Ivan Generalić
Ivan Grohar
Ivan Kramskoi
Ivan Lacković Croata
Ivan Meštrović
Ivan Mrkvička
Ivan Ranger
Ivan Shishkin
Ivan Trush
Ivan Yakovlevich Vishnyakov
Ivana Kobilca
Ivor Davies
Ivor Williams
Iwao Takamoto
Iwasa Matabei
Izidor Kršnjavi
Izzy Medrano
J. Alden Weir
J. C. Leyendecker
J. Frederick Smith
J. J. Grandville
J. L. Lund
J. M. W. Turner
J. Massey Rhind
J. Ottis Adams
J. W. Tristram
J.C. Leyendecker
J.M.W. Turner
Jaakko Mattila
Jacek Andrzej Rossakiewicz
Jacek Malczewski
Jacek Sempoliński
Jacek Yerka
Jack Boul
Jack Butler Yeats
Jack C. Mancino
Jack Davis
Jack Gaughan
Jack Kirby
Jack Levine
Jack M. Ducker
Jack Roth
Jack Smith
Jackson Pollock
Jacob Adriaensz Backer
Jacob Burck
Jacob Collins
Jacob Duck
Jacob Esselens
Jacob Gerritsz. Cuyp
Jacob Jordaens
Jacob Kainen
Jacob Koninck
Jacob Lawrence
Jacob Maris
Jacob Marrel
Jacob More
Jacob Ochtervelt
Jacob Philipp Hackert
Jacob Pynas
Jacob Savery
Jacob Steinhardt
Jacob Toorenvliet
Jacob Willemszoon de Wet
Jacob de Gheyn II
Jacob de Heusch
Jacob van Campen
Jacob van Ruisdael
Jacob van Utrecht
Jacob van der Ulft
Jacopo Amigoni
Jacopo Baccarini
Jacopo Bassano
Jacopo Bellini
Jacopo Pontormo
Jacopo de' Barbari
Jacques Blanchard
Jacques Callot
Jacques Daret
Jacques Hérold
Jacques Maroger
Jacques Sablet
Jacques Villon
Jacques-François Ochard
Jacques-Laurent Agasse
Jacques-Louis David
Jacqui Morgan
Jaime Colson
Jaime Jones
Jakob Emanuel Handmann
Jakob Gauermann
Jakob Häne
Jakub Husnik
Jakub Rozalski
Jakub Różalski
Jakub Schikaneder
James Abbott McNeill Whistler
James Ardern Grant
James Ballantine
James Bard
James Barry
James Bateman
James Baynes
James Bolivar Manson
James Brooks
James C. Christensen
James Cadenhead
James Campbell Noble
James Cowie
James Cromar Watt
James Dickson Innes
James E. Brewton
James Ensor
James Giles
James Gilleard
James Gillick
James Gillray
James Gurney
James Guthrie
James Humbert Craig
James Jarvaise
James Jean
James Jonathan Jeffries
James McBey
James McIntosh Patrick
James McNeill Whistler
James Montgomery Flagg
James Morris
James Morrison
James Paick
James Paterson
James Peale
James Pittendrigh MacGillivray
James Rosenquist
James Ryman
James Sessions American painter
James Thomas Watts
James Tissot
James Warhola
James Wood
Jamie Hewlett
Jamie Wyeth
Jan Antonisz van Ravesteyn
Jan Asselijn
Jan Baptist Weenix
Jan Brett
Jan Brueghel the Elder
Jan Brueghel the Younger
Jan Cornelisz Vermeyen
Jan Cox
Jan Davidsz de Hem
Jan Davidsz. de Heem
Jan Dirksz Both
Jan Gossaert
Jan Gregoor
Jan Griffier
Jan Hackaert
Jan Henryk Rosen
Jan Jahn
Jan Karpíšek
Jan Kip
Jan Konůpek
Jan Kupecký
Jan Lievens
Jan Matejko
Jan Miel
Jan Miense Molenaer
Jan Müller
Jan Nieuwenhuys
Jan Pynas
Jan Rustem
Jan Sawka
Jan Stanisławski
Jan Steen
Jan Tengnagel
Jan Theuninck
Jan Toorop
Jan Verkolje
Jan Victors
Jan Wijnants
Jan Wyck
Jan Zrzavý
Jan de Baen
Jan de Bray
Jan van Bijlert
Jan van Eyck
Jan van Goyen
Jan van Huysum
Jan van Kessel the Elder
Jan van Kessel the Younger
Jan van Mieris
Jan van de Cappelle
Jan van der Heyden
Jane Carpanini
Jane Frank
Jane Freeman
Jane Freilicher
Jane Graverol
Jane Hawkins
Jane Kelly
Jane Nasmyth
Jane Small
Janet Archer
Janet Dawson
Janet Fish
Jang Seung-eop
Jankel Adler
January Suchodolski
Jaroslav Doubrava
Jaroslava Korol
Jarosław Jaśnikowski
Jasmine Becket-Griffith
Jason A. Engle
Jason Benjamin
Jason Chan
Jason Edmiston
Jason Felix
Jason Teraoka
Jasper Francis Cropsey
Jasper Johns
Jay Hambidge
Jay Milder
Jean Antoine Watteau
Jean Arp
Jean Auguste Dominique Ingres
Jean Baptiste Debret
Jean Béraud
Jean Clark
Jean Colombe
Jean Crotti
Jean Cunningham
Jean Delville
Jean Dubuffet
Jean Dufy
Jean Fautrier
Jean Fouquet
Jean Giraud
Jean Hey
Jean Huber Voltaire
Jean Hélion
Jean Jouvenet
Jean Louis Petitot
Jean Malouel
Jean Messagier
Jean Metzinger
Jean Micheal Basquiat
Jean Petitot
Jean Tabaud
Jean Xceron
Jean-Antoine Watteau
Jean-Auguste-Dominique Ingres
Jean-Baptiste Monge
Jean-Baptiste Pater
Jean-Baptiste van Loo
Jean-Baptiste-Camille Corot
Jean-Baptiste-Siméon Chardin
Jean-François Millet
Jean-François de Troy
Jean-Honoré Fragonard
Jean-Jacques Henner
Jean-Louis-Ernest Meissonier
Jean-Léon Gérôme
Jean-Marc Nattier
Jean-Michel Atlan
Jean-Michel Basquiat
Jean-Paul Laurens
Jean-Paul Riopelle
Jean-Pierre Norblin de La Gourdaine
Jean-Pierre Saint-Ours
Jean-Yves Couliou
Jean-Étienne Liotard
Jeanna bauck
Jeanne Hébuterne
Jeanne du Maurier
Jeff A. Menges
Jeff Easley
Jeff Koons
Jeff Miracola
Jeffrey Catherine Jones
Jeffrey Smith
Jeka Kemp
Jemima Blackburn
Jenaro de Urrutia Olaran
Jennifer Bartlett
Jennifer Janesko
Jenny Eakin Delony
Jenny Saville
Jens Ferdinand Willumsen
Jens Juel
Jens Jørgen Thorsen
Jens Søndergaard
Jenő Barcsay
Jenő Gyárfás
Jeong Seon
Jeremiah Ketner
Jeremy Chong
Jeremy Geddes
Jeremy Henderson
Jerry Eisenberg
Jerry Pinkney
Jerry Schatzberg
Jerry Weiss
Jerry Wilkerson
Jerzy Kossak
Jesper Ejsing
Jesper Knudsen
Jesper Myrfors
Jesse Richards
Jessie Alexandra Dick
Jessie Algie
Jessie M. King
Jessie Newbery
Jessie Willcox Smith
Jesús Mari Lazkano
Ji Sheng
Jiang Tingxi
Jiao Bingzhen
Jim Burns
Jim Dine
Jim Lee
Jim Manley
Jim Murray
Jim Nelson
Jim Steranko
Jimmy Boyle
Jimmy Ernst
Jin Homura
Jin Nong
Jiro Yoshihara
Jitish Kallat
Jo Baer
JoWOnder
Joachim Patinir
Joan Ayling
Joan Brown
Joan Miro
Joan Miró
Joan Snyder
Joan Tuset
Joan Warburton
Joanna Carrington
Joaquín Clausell
Joaquín Sorolla
Joaquín Torres García
Jodorowsky
Joe Bowler
Joe Fenton
Joe Jusko
Joe Machine
Joe Mangrum
Joe Shuster
Joe Sorren
Joe Stefanelli
Joe de Mers
Joel Shapiro
Johan Christian Dahl
Johan Edvard Mandelberg
Johan Grenier
Johan Jongkind
Johan Lundbye
Johann Balthasar Bullinger
Johann Berthelsen
Johann Bodin
Johann Caspar Füssli
Johann Christian Brand
Johann Friedrich Overbeck
Johann George Schmidt
Johann Gottfried Steffan
Johann Heinrich Bleuler
Johann Heinrich Meyer
Johann Jakob Biedermann
Johann Kaspar Füssli
Johann Kretzschmer
Johann Liss
Johann Ludwig Aberli
Johann Ludwig Bleuler
Johann Pucher
Johann Rudolf Byss
Johann Zoffany
Johanna Marie Fosie
Johannes Bosschaert
Johannes Cornelisz Verspronck
Johannes Fabritius
Johannes Heisig
Johannes Helgeson
Johannes Itten
Johannes Lingelbach
Johannes Martini
Johannes Mytens
Johannes Vermeer
Johannes Voss
Johannes van Haensbergen
Johfra Bosschart
John Alexander
John Altoon
John Anster Fitzgerald
John Armleder
John Armstrong
John Atherton
John Atkinson Grimshaw
John Avon
John Backderf
John Bauer
John Bellany
John Berkey
John Blair
John Blanche
John Bourne
John Brack
John Broadley
John Brown
John Brown Abercromby
John Button
John Byrne
John Cale
John Carpenter
John Chamberlain
John Clayton
John Clayton Adams
John Collier
John Constable
John Covert
John Crawford Brown
John Doman Turner
John Duncan Fergusson
John E. Berninger
John Ellsworth Weis
John Elwood Bundy
John Everett Millais
John Eyre
John F. Francis
John F. Peto
John Fabian Carlson
John Frederick Herring, Jr.
John Frederick Herring, Sr.
John Frederick Kensett
John French Sloan
John Fulton Folinsbee
John George Sowerby
John Gibson
John Haberle
John Harris
John Henderson
John Henry Kingsley
John Henry Lorimer
John Henry Twachtman
John Howe
John Hoyland
John Hutchison
John Hutton
John J Park
John James Audubon
John Kay
John Keane
John Kelso Hunter
John Kingsley Cook
John La Gatta
John Lavery
John Laviers Wheatley
John Linnell
John Lowrie Morrison
John Luke
John Macdonald Aiken
John Maggs
John Marin
John Martin
John Matson
John Maxwell
John McLaughlin
John Michael Wright
John Moonan
John Mossman
John Murdoch
John Nelson Battenberg
John Nicolson
John Noble Barlow
John Opie
John Parker
John Perceval
John Pettie
John Philip Falter
John Platt
John Plumb
John Quidor
John Quinton Pringle
John Rhind
John Robertson Reid
John Romita Jr
John Runciman
John Russell Fulton
John Salminen
John Singer Sargent
John Singleton Copley
John Skinner Prout
John Sloan
John Souch
John Steell
John Steuart Curry
John Stevenson Rhind
John Stuart Ingle
John Thomson of Duddingston
John Trumbull
John Uzzell Edwards
John Watson Gordon
John William Godward
John William Waterhouse
John Wilson
John Wollaston
John Wonnacott
John Zephaniah Bell
Jon Coffelt
Jon Foster
Jon Whitcomb
Jonas De Ro
Jonathan Solter
Joong Keun Lee
Joop Sanders
Joos de Momper
Jordan Grimmer
Jorge Jacinto
Jorge Velarde
Joris van der Haagen
Josan Gonzalez
Josef Abel
Josef Albers
Josef Block
Josef Dande
Josef Jackerson
Josef Mánes
Josef Navrátil
Josef Čapek
Josef Šíma
Josefina Tanganelli Plana
Josep Rovira Soler,
Joseph Badger
Joseph Beuys
Joseph Bowler
Joseph Clement Coll
Joseph Cornell
Joseph DeCamp
Joseph Delaney
Joseph Ducreux
Joseph Dwight Strong
Joseph Heintz the Elder
Joseph Henderson
Joseph Ignaz Appiani
Joseph Keppler
Joseph Kleitsch
Joseph Morgan Henninger
Joseph Noel Paton
Joseph Pickett
Joseph Pisani
Joseph Raphael
Joseph Severn
Joseph Stella
Joseph Werner
Joseph Wright of Derby
Joseph Yoakum
Joseph von Führich
Joseph-Marie Vien
Josephine Wall
Josetsu
Josh Bayer
Joshua Reynolds
Josse Lieferinxe
José Clemente Orozco
José Comas Quesada
José Malhoa
Joy Garnett
Joyce Ballantyne Brand
Joze Ciuha
Jozef Czapski
Jozef Israëls
Jozef Simmler
João Artur da Silva
Ju Chao
Ju Lian
Juan Carlos Stekelman
Juan Fernando Cobo
Juan Giménez
Juan Gris
Juan Luna
Juan O'Gorman
Juan Villafuerte
Juan de Flandes
Juan de Valdés Leal
Judith Brown
Judith Gutierrez
Judith Leyster
Judy Cassab
Judy Takács
Juergen von Huendeberg
Jules Bastien-Lepage
Jules Breton
Jules Chéret
Jules Joseph Lefebvre
Jules Olitski
Jules Pascin
Jules Robert Auguste
Jules Tavernier
Julia Margaret Cameron
Julia Pishtar
Julian Allen
Julian Fałat
Julian Hatton
Julian Onderdonk
Julian Schnabel
Julie Bell
Juliette Leong
Juliette Wytsman
Julio González
Julio Larraz
Julius Edvard Marak
Julius Exner
Julius Hatofsky
Julius Klinger
Julius LeBlanc Stewart
Juliusz Kossak
Jung Park
Junji Ito
Junpei Satoh
Junsaku Koizumi
Juraj Julije Klović
Juriaen van Streeck
Justin Currie
Justin Gerard
Justin Sweet
Justus van Gent
János Donát
János Kass
János Nagy Balogh
János Saxon-Szász
János Tornyai
János Valentiny
János Vaszary
Jóhannes Geir Jónsson
Jóhannes Sveinsson Kjarval
Józef Brandt
Józef Mehoffer
Józef Pankiewicz
Józef Szermentowski
József Borsos
József Breznay
József Egry
József Koszta
József Rippl-Rónai
Jörg Immendorff
Jørgen Nash
Jørgen Roed
Július Jakoby
Júlíana Sveinsdóttir
Jürg Kreienbühl
Kaburagi Kiyokata
Kadir Nelson
Kaff Gerrard
Kagaku Murakami
Kahlo
Kaigetsudō Anchi
Kaigetsudō Ando
Kaii Higashiyama
Kailash Chandra Meher
Kaja Foglio
Kalervo Palsa
Kamagurka
Kameda Bōsai
Kamisaka Sekka
Kamāl ud-Dīn Behzād
Kanbun Master
Kandinsky
Kanzan Shimomura
Kanō Eitoku
Kanō Hōgai
Kanō Masanobu
Kanō Mitsunobu
Kanō Motonobu
Kanō Naizen
Kanō Sanraku
Kanō Sansetsu
Kanō Shōsenin
Kanō Takanobu
Kanō Tan'yū
Kanō Tanshin
Karel Appel
Karel Dujardin
Karel Havlíček
Karel Klíč
Karel van Mander
Karel Štěch
Karl Ballmer
Karl Bodmer
Karl Bryullov
Karl Buesgen
Karl Gerstner
Karl Hagedopoorn
Karl Hagedorn
Karl Hofer
Karl Jauslin
Karl Kopinski
Karl Matzek
Karl Otto Götz
Karl Pümpin
Karl Schmidt-Rottluff
Karl Stauffer-Bern
Karl Thiart
Karl Völker
Karl Walser
Karl Zerbe
Karol Bak
Kate Beaton
Kate Greenaway
Katerina Wilczynski
Kathleen Allen
Kathleen Browne
Kathleen Guthrie
Kathleen Scott
Kathleen Walne
Kati Horna
Katia Chausheva
Katsuchika Hokusai
Katsukawa Shun'ei
Katsukawa Shunchō
Katsukawa Shunkō I
Katsukawa Shunsen
Katsukawa Shunshō
Katsushika Hokusai
Katsushika Ōi
Kawabata Ryūshi
Kawai Gyokudō
Kawanabe Kyōsai
Kawase Hasui
Kay Nielsen
Kay Sage
Kazimierz Alchimowicz
Kazimierz Wojniakowski
Kazimir Malevich
Kazys Varnelis
Ke Jiusi
Kees Bol
Kees Maks
Kees Scherer
Kees van Dongen
Keisai Eisen
Keith Haring
Keith Henderson
Keith Mallett
Keith Parkinson
Kelly Freas
Kelly McKernan
Kelly Mckernan
Kelly Sueda
Ken Danby
Ken Elias
Ken Howard
Ken Messer
Ken Sugimori
Kenneth Noland
Kentaro Miura
Keos Masons
Ker-Xavier Roussel
Keraca Visulčeva
Kerembeyit
Keren Katz
Kev Walker
Kevin A. Short
Kevin Connor
Khalil Gibran
Kieran Yanner
Kikuchi Yōsai
Kilian Eng
Kim Deuk-sin
Kim Du-ryang
Kim Eung-hwan
Kim Hong-do
Kim Hwan-gi
Kim Jeong-hui,
Kim Keever
Kim Myeong-guk,
Kim Tschang Yeul
Kinichiro Ishikawa
Kinuko Craft
Kinuko Y. Craft
Kishi Ganku
Kitagawa Utamaro
Kitao Shigemasa
Kiyohara Tama
Kiyoshi Yamashita
Klimt
Knox Martin
Knud Agger
Kobayashi Kiyochika
Kogan Gengei
Koloman Sokol
Konrad Grob
Konrad Klapheck
Konrad Krzyżanowski
Konrad Witz
Konstantin Korovin
Konstantin Makovsky
Konstantin Savitsky
Konstantin Somov
Konstantin Vasilyev
Konstantin Westchilov
Konstantin Yuon
Konstantinas Ciurlionis
Koryusai Isoda
Kose Kanaoka
Koson Ohara
Krenz Cushart
Kristian Kreković
Kristian Zahrtmann
Kristin Nelson
Krzysztof Boguszewski
Ksenia Milicevic
Kubisi art
Kume Keiichiro
Kun Can
Kuno Veeber
Kuroda Seiki
Kurt Roesch
Kurt Schwitters
Kurt Seligmann
Kurt Trampedach
Kurt Wenner
Kusama
Kusumi Morikage
Kyffin Williams
Kyle Lambert
Károly Brocky
Károly Ferenczy
Károly Kernstok
Károly Kisfaludy
Károly Lotz
Károly Markó the Elder
Károly Patkó
Käthe Kollwitz
Kōno Bairei
Kōno Michisei
Kōshirō Onchi
L. A. Ring
L. Alcopley
L. S. Lowry
L. Vance Phillips
Ladrönn
Lajos Berán
Lajos Bruck
Lajos Gulácsy
Lajos Kassák
Lajos Tihanyi
Lajos Vajda
Lale Westvind
Lam Qua
Lambert Doomer
Lambert Jacobsz
Lan Ying
Lari Pittman
Larry D. Alexander
Larry Elmore
Larry Fink
Larry Rivers
Larry Zox
Lars Grant-West
Lars Jonson Haukaness
Lasar Segall
Lattanzio Gambara
Laura Ford
Laura Knight
Laura Muntz Lyall
Laura Theresa Alma-Tadema
Laura Wheeler Waring
Laurel Burch
Laurie Lipton
Laurits Tuxen
Lawren Harris
Lawrence Alma-Tadema
Lawrence Calcagno
Lawrence Harris
Lawton S. Parker
LeConte Stewart
LeRoy Neiman
Leandro Erlich
Lee Gatch
Lee Jeffries
Lee Loughridge
Lee Madgwick
Lefevre James Cranstone
Leiko Ikemura
Leila Faithfull
Leland Bell
Lena Alexander
Leng Mei
Lennie Lee
Leo Goetz
Leo Leuppi
Leo Lionni
Leo Michelson
Leo Valledor
Leo and Diane Dillon
Leon Chwistek
Leon Golub
Leon Kapliński
Leon Kossoff
Leon Kroll
Leon Polk Smith
Leon Wyczółkowski
Leona Wood
Leonaert Bramer
Leonard Appelbee
Leonard Bahr
Leonard Daniels
Leonard Long
Leonard Ochtman
Leonardo da Vinci
Leonid Afremov
Leonid Pasternak
Leonor Fini
Leonora Carrington
Leopold Gottlieb
Les Edwards
Lesser Ury
Leticia Gillett
Lev Lvovich Kamenev
Lewis Henry Meakin
Li Cheng
Li Chevalier
Li Di
Li Fangying
Li Gonglin
Li Kan
Li Keran
Li Mei-shu
Li Rongjin
Li Shan
Li Shida
Li Shixing
Li Song
Li Tang
Li Tiefu
Li Zai
Liam Wong
Liang Kai
Liao Chi-chun
Lichtenstein
Lili Árkayné Sztehló
Lilia Alvarado
Lilla Cabot Perry
Lillian Bassman
Lily Delissa Joseph
Limbourg brothers
Lin Liang
Lin Tinggui
Linda Sutton
Lindsay Bartholomew
Lionel Lindsay
Lionel Walden
Lisa Frank
Lisa Milroy
Lisa Nankivil
Lisa Yuskavage
Lise Deharme
Liu Haisu
Liu Jue
Liu Jun
Liubov Popova
Liza Donnelly
Lizzy Ansingh
Lodewijk Bruckman
Loic Zimmerman
Lois Dodd
Lois Mailou Jones
Lois van Baarle
Lojze Logar
Loren Munk
Lorentz Frölich
Lorenzo Lotto
Lorraine Fox
Lotte Reiniger
Louis Anquetin
Louis Buvelot
Louis Comfort Tiffany
Louis Eilshemius
Louis Faurer
Louis Glackens
Louis Grell
Louis Hersent
Louis Janmot
Louis Le Nain
Louis Marcoussis
Louis Mathieu Verdilhan
Louis Pohl
Louis Schanker
Louis Stettner
Louis Valtat
Louis Wain
Louis de Caullery
Louis le Brocquy
Louis-François Aubry
Louis-Léopold Boilly
Louis-Michel van Loo
Louisa Chase
Louisa Matthíasdóttir
Louisa Puller
Louise Abbéma
Louise Bourgeois
Louise Catherine Breslau
Louise Nevelson
Lovis Corinth
Lu Guang
Lu Zhi
Lubin Baugin
Lubna Agha
Luc Tuymans
Luc-Olivier Merson
Luca Zontini
Luca della Robbia
Lucas Cranach the Elder
Lucas Cranach the Younger
Lucas Graciano
Lucas Vorsterman
Lucas van Leyden
Lucebert
Lucette Barker
Lucia Peka
Lucian Freud
Lucien Pissarro
Lucio Fontana
Lucy Angeline Bacon
Lucy Madox Brown
Ludolf Bakhuizen
Ludolf Leendertsz de Jongh
Ludovico Carracci
Ludovit Fulla
Ludwig Bemelmans
Ludwig Knaus
Ludwig Mestler
Ludwik Konarzewski
Ludwik Konarzewski Jr
Luděk Marold
Luigi Kasimir
Luis Enrique Camej
Luis Marsans
Luis Miranda
Luis Molinari
Luis Paret y Alcazar
Luis Royo
Lujo Bezeredi
Luma Rouge
Luo Mu
Luo Ping
Luo Zhichuan
Lydia Field Emmet
Lyle Tuttle
Lynda Benglis
Lynn Pauley
Lyonel Feininger
Lyubov Popova
László Balogh
László Beszédes
László Dombrovszky
László Mednyánszky
László Moholy-Nagy
László Paál
Léon Bakst
Líviusz Gyulai
Lü Ji
M. C. Escher
M. F. Husain
M.C. Escher
MC Escher
Ma Lin
Ma Quan
Ma Shi
Ma Wan
Ma Yuan
Ma Yuanyu
Mab Graves
Mabel Rollins Harris
Mac Conner
Maciej Kuciara
Madge Oliver
Maeda Masao
Maeda Seison
Magali Villeneuve
Magdalene Bärens
Maggie Hamilton
Maginel Wright Enright Barney
Magnus Colcord Heurlin
Mahmoud Farshchian
Maki Haku
Makoto Aida
Makoto Shinkai
Maksimilijan Vanka
Maksymilian Gierymski
Makuzu Kōzan
Malcolm Drummond
Malcolm Morley
Malcom Howie
Malczewski
Maler Müller
Malevich
Malvin Gray Johnson
Man Ray
Manabu Mabe
Mandy Jurgens
Manfredi Beninati
Manjit Bawa
Manolo Millares
Manuel Franquelo
Manuel Ortiz de Zarate
Manuel Rendón Seminario
Marc Bell
Marc Chagall
Marc Simonetti
Marc Tetro
Marc-Aurèle de Foy Suzor-Coté
Marcel Chagall
Marcel Duchamp
Marcell Chagall
Marcelle Bergerol
Marcello Bacciarelli
Marcin Zaleski
Marco Mazzoni
Marcos Restrepo
Mardi Barrie
Marek Okon
Margaret Backhouse
Margaret Bingham
Margaret Boden
Margaret Bruce Wells
Margaret Brundage
Margaret Garland
Margaret Geddes
Margaret Graeme Niven
Margaret Keane
Margaret Leiteritz
Margaret Macdonald Mackintosh
Margareta Alströmer
Margareta Sterian
Margit Anna
Margo Hoff
Marguerite Zorach
Maria Helena Vieira da Silva
Maria Johanna Görtz
Maria Oriana Galli Bibiena
Maria Sibylla Merian
Maria van Oosterwijk
Marianne North
Marianne von Werefkin
Marie Angel
Marie Bashkirtseff
Marie Bracquemond
Marie Courtois
Marie Krøyer
Marie Laurencin
Marie Vassilieff
Marie-Gabrielle Capet
Marie-Suzanne Giroust
Marilyn Bendell
Marina Abramović
Mario Bardi
Mario Comensoli
Mario Cooper
Mario Dubsky
Mario Sironi
Marion Ancrum
Marion Wachtel
Mariotto Albertinelli
Marius Borgeaud
Marià Fortuny
Marjorie Frances Bruford
Marjorie May Bacon
Mark A. Brennan
Mark Arian
Mark Boyle
Mark Brooks
Mark English
Mark Gertler
Mark Poole
Mark Rothko
Mark Ryden
Mark Tedin
Mark Tobey
Mark Zug
Marsden Hartley
Marshall Arisman
Marten Post
Martin Benka
Martin Deschambault
Martin Desjardins
Martin Johnson Heade
Martin Kober
Martin Schoeller
Martin Schongauer
Martina Krupičková
Martine Johanna
Martinus Rørbye
Martiros Saryan
Maruja Mallo
Maruyama Ōkyo
Mary Abbott
Mary Adshead
Mary Agnes Yerkes
Mary Anne Ansley
Mary Audsley
Mary Beale
Mary Black
Mary Blair
Mary Byfield
Mary C. Davidson
Mary Callery
Mary Cameron
Mary Cassatt
Mary Corkling
Mary Curtis Richardson
Mary Davis, Lady Davis
Mary Dignam
Mary Elizabeth Groom
Mary Elizabeth Price
Mary Grant
Mary Hallock Foote
Mary Jane Begin
Mary McCrossan
Mary McEvoy
Mary Moser
Mary Syme Boyd
Maryam Hashemi
Masamitsu Ōta
Masamune Shirow
Masolino
Master MS
Master of Affligem
Master of Saint Giles
Master of the Bambino Vispo
Master of the Embroidered Foliage
Master of the Legend of Saint Lucy
Matej Sternen
Mathias Kollros
Mathieu Le Nain
Mati Klarwein
Maties Palau Ferré
Matija Jama
Matsui Fuyoko
Matsumura Goshun
Matsuno Chikanobu
Matt Bors
Matt Cavotta
Matt Groening
Matt Stewart
Matteo Pérez
Matthew D. Wilson
Matthew Smith
Matthias Grünewald
Matthias Jung
Matthias Stom
Matthias Weischer
Matthijs Maris
Matthijs Naiveu,
Mattias Adolfsson
Mattise
Maud Naftel
Maude Kaufman Eggemeyer
Maurice Boitel
Maurice Braun
Maurice Denis
Maurice Esteve
Maurice Prendergast
Maurice Reymond
Maurice Sendak
Maurice Utrillo
Maurice de Vlaminck
Maurycy Gottlieb
Max Beckmann
Max Buri
Max Dauthendey
Max Dupain
Max Ernst
Max Gubler
Max Klinger
Max Liebermann
Max Magnus Norman
Max Pechstein
Max Slevogt
Max Walter Svanberg
Max Weber
Max Švabinský
Maxfield Parrish
Maximilian Cercha
Maximilien Luce
Maxwell Bates
Maxwell Gordon Lightfoot
May Louise Greville Cooksey
May de Montravel Edwardes
Małgorzata Serwatka
McKendree Long
Mead Schaeffer
Mei Qing
Meindert Hobbema
Melchior Broederlam
Melchior Lorck
Melchior d'Hondecoeter
Melissa A. Benson
Melissa Benson
Melozzo da Forlì
Menez
Meredith Dillman
Meredith Garniss
Mi Fu
Mia Brownell
Miao Fu
Micha Klein
Michael Aloysius Sarisky
Michael Ancher
Michael Andrews
Michael Cheval
Michael Dahl
Michael DeForge
Michael Deforge
Michael Flohr
Michael Ford
Michael Garmash
Michael Goldberg
Michael Gustavius Payne
Michael James Smith
Michael Komarck
Michael Leunig
Michael Malm
Michael Ray Charles
Michael Sittow
Michael Sutfin
Michael Whelan
Michaelangelo
Michal Karcz
Michalis Oikonomou
Michał Karcz
Michel De Caso
Michel Delacroix
Michel Kikoine
Michel Tapié
Michelangelo
Michelangelo Buonarotti
Michelangelo Buonarroti
Michelangelo Merisi da Caravaggio
Michelangelo Unterberger
Michiel Jansz. van Mierevelt
Michiel van Musscher
Miho Hirano
Mihály Munkácsy
Mihály Zichy
Mikalojus Konstantinas Ciurlionis
Mikalojus Konstantinas Čiurlionis
Mike "Beeple" Winkelmann
Mike Bierek
Mike Deodato
Mike Mignola
Mike Winkelmann
Mikhail Evstafiev
Mikhail Larionov
Mikhail Lebedev
Mikhail Nesterov
Mikhail Vrubel
Mikhail Yuryevich Lermontov
Miklós Barabás
Miklós Borsos
Mikoláš Aleš
Mildred Anne Butler
Mildred Eldridge
Millard Sheets
Milton Avery
Milton Caniff
Milton Glaser
Milton Menasco
Miltos Manetas
Mimmo Rotella
Min Zhen
Minerva J. Chapman
Mirabello Cavalori
Mirko Rački
Miroslava Sviridova
Mitchell Johnson
Miwa Komatsu
Miyagawa Chōshun
Miyagawa Isshō
Miyagawa Shunsui
Miyamoto
Miyazaki
Modest Urgell
Moebius
Mollie Forestier-Walker
Mona Moore
Mondrian
Monet
Mordecai Ardon
Morgan Russell
Mori Sosen
Morris Kestelman
Morris Louis
Morris Louis Bernstein
Mort Künstler
Moses Soyer
Moses van Uyttenbroeck
Moïse Kisling
Mstislav Dobuzhinsky
Muggur
Muirhead Bone
Munakata Shikō
Munch
Muqi
Murakami
Muriel Brandt
Murray Tinkelman
Mustafa Rakim
Mykola Burachek
Myles Birket Foster
Mym Tuma
Myra Landau
Márta Lacza
Méret Oppenheim
Mór Adler
Mór Than
Mārtiņš Krūmiņš
Mœbius
N. C. Wyeth
N.C. Wyeth
NEVERCREW
Nabil Kanso
Nadim Karam
Nadir Afonso
Nadya Rusheva
Nagasawa Rosetsu
Naka Bokunen
Nakahara Nantenbō
Nam Gye-u
Nan Goldin
Nancy Carline
Nancy Graves
Nancy Spero
Nancy Stahl
Naoko Takeuchi
Naomi Okubo
Naondo Nakamura
Nara Yoshitomo
Narashige Koide
Narayan Shridhar Bendre
Nassos Daphnis
Natalia Goncharova
Natasha Tan
Nathalie Rattner
Nathan Oliveira
Nathan Wyburn
Nathaniel Hone
Nathaniel Pousette-Dart
Naza
Nazmi Ziya Güran
Ndoc Martini
Neal Adams
Ned M. Seidler
Neil Blevins
Neil Boyle
Neil Welliver
Neil Williams
Nele Zirnite
Nell Dorr
Nelson Alexander Ross
Nene Thomas
Nevin Çokay
Neysa McMein
Ni Duan
Ni Tian
Ni Yuanlu
Ni Zan
Niccolò dell' Abbate
Nicholas Hilliard
Nicholas Marsicano
Nicholas Roerich
Nick Fudge
Nick Gentry
Nicola Samori
Nicolaes Eliaszoon Pickenoy
Nicolaes Maes
Nicolaes Pieterszoon Berchem
Nicolas Carone
Nicolas Froment
Nicolas Lancret
Nicolas Poussin
Nicolas Toussaint Charlet
Nicolas de Staël
Nicolette Macnamara
Nicomachus of Thebes
Niels Lergaard
Nikita Veprikov
Niklaus Manuel
Niko Henrichon
Nikola Avramov
Nikolai Alekseyevich Kasatkin
Nikolai Astrup
Nikolai Ge
Nikolai Yaroshenko
Nikolaj Abraham Abildgaard
Nikolay Makovsky
Nikolay Nikanorovich Dubovskoy
Nil Gleyen
Nils Hamm
Nils von Dardel
Nina Hamnett
Nina Petrovna Valetova
Nishida Shun'ei
Nishikawa Sukenobu
Niyazi Selimoglu
Noah Bradley
Noe Canjura
Noel Counihan
Nora Cundell
Norah Neilson Gray
Noriyoshi Ohrai
Norma Bull
Norman Garstin
Norman Hepple
Norman Lewis
Norman Rockwell
Norman Saunders
Normand Baker
Noémi Ferenczy
Nuno Gonçalves
Nyuju Stumpy Brown
Nándor Katona
Nína Tryggvadóttir
Nōami
O'Keeffe
Odd Nerdrum
Odhise Paskali
Odilon Redon
Ogata Gekkō
Ogata Kenzan
Ogata Kōrin
Ohara Koson
Oka Yasutomo
Okada Beisanjin
Okada Hanko
Okamoto Tarō
Okuda Gensō
Okumura Masanobu
Okumura Togyu
Olaf Gulbransson
Olaf Rude
Oleg Lipchenko
Oleg Oprisco
Olga Boznańska
Olga Rozanova
Olha Darchuk
Olive Mudie-Cooke
Oliver Sin
Olivia Peguero
Olivia de Berardinis
Oluf Høst
Orazio Gentileschi
Orovida Camille Pissarro
Orshi Drozdik
Osamu Tezuka
Oscar Rodríguez Naranjo
Oskar Kokoschka
Oskar Lüthy
Oskar Schlemmer
Osman Hamdi Bey
Ossip Zadkine
Osvaldo Romberg
Oswald Achenbach
Oswald Birley
Oswaldo Guayasamín
Oswaldo Viteri
Oszkar Tordai Schilling
Ota Bubeníček
Otakar Kubín
Otakar Sedloň
Otake Chikuha
Otis Kaye
Otomo Katsuhiro
Oton Gliha
Oton Iveković
Ottilie Maclaren Wallace
Otto Abt
Otto Dix
Otto Eckmann
Otto Frölicher
Otto Lange
Otto Marseus van Schrieck
Otto Meyer-Amden
Otto Morach
Otto Piene
Otto Pilny
Otto Placht
Otto Stark
Ottó Baditz
P.C. Skovgaard
Pablo Carpio
Pablo Munoz Gomez
Pablo Picasso
Pablo Rey
Pacita Abad
Pamela Ascherson
Pamela Coleman Smith
Pamela Drew
Pamphilus
Pan Tianshou
Pan Yuliang
Paolo Parente
Paolo Uccello
Paolo Veronese
Parmigianino
Pascal Blanché
Pascal Dagnan-Bouveret
Pascale Campion
Pat Adams
Pat Oliphant
Patrick Adam
Patrick Brown
Patrick Caulfield
Patrick Ching
Patrick Dougherty
Patrick Hall
Patrick Henry Bruce
Patrick Heron
Patrick Nagel,
Patrick Nasmyth
Patrick Pietropoli
Patrick Pye
Patrick Woodroffe
Paul Bird
Paul Bodmer
Paul Bril
Paul Cadmus
Paul Cezanne
Paul Cornoyer
Paul Cézanne
Paul Davis
Paul Delvaux
Paul Dirmeikis
Paul Emmert
Paul Feeley
Paul Gauguin
Paul Georges
Paul Guigou
Paul Gustav Fischer
Paul Gustave Fischer
Paul Harvey
Paul Henry
Paul Howard Manship
Paul Jacob Naftel
Paul Kane
Paul Kelpe
Paul Klee
Paul Lehr
Paul Lohse
Paul Lucien Dessau
Paul Mavrides
Paul Monnier
Paul Nash
Paul Pelletier
Paul Ranson
Paul Resika
Paul Signac
Paul Wunderlich
Paul Émile Chabas
Paul-Albert Besnard
Paul-Émile Borduas
Paula Modersohn-Becker
Paula Rego
Paulus Decker
Paulus Moreelse
Paulus Potter
Pavel Fedotov
Pavel Filonov
Paweł Kluza
Pearl Frush
Peder Severin Krøyer
Pedro Figari
Pedro Pedraja
Pedro Álvarez Castelló
Peggy Angus
Peggy Bacon
Penelope Beaton
Penleigh Boyd
Penny Patricia Poppycock
Penny Rimbaud
Penry Williams
Per Kirkeby
Per Krohg
Perin del Vaga
Perle Fine
Persis Goodale Thurston Taylor
Pete Morhbacher
Pete Venters
Peter Alexander Hay
Peter Bagge
Peter Basch
Peter Benjamin Graham
Peter Birmann
Peter Blume
Peter Brandes
Peter Brook
Peter Churcher
Peter Doig
Peter Elson
Peter Fiore
Peter Gric
Peter Helck
Peter Lanyon
Peter Lely
Peter Lindbergh
Peter Madsen
Peter Max
Peter Maxwell Ewart
Peter McArdle
Peter Michael
Peter Mohrbacher
Peter Paul Rubens
Peter Prendergast
Peter Rockwell
Peter S. Pezzati
Peter Scott
Peter Snow
Peter Wells
Peter Wtewael
Peter Zumthor
Peter de Seve
Peter de Sève
Petr Brandl
Petros Afshar
Petrus Christus
Petrus Van der Velden
Phil Foglio
Phil Koch
Philip Absolon
Philip Evergood
Philip Guston
Philip Wilson Steer
Philip de Koninck
Philip de László
Philipp Veit
Philippe Druillet
Philips Wouwerman
Phillip Otto Runge
Phillip Peter Price
Phyllis Bone
Phyllis Bray
Phyllis Ginger
Pia Fries
Picasso
Piero della Francesca
Piero di Cosimo
Pierre Adolphe Valette
Pierre Alechinsky
Pierre Auguste Cot
Pierre Bonnard
Pierre Brissaud
Pierre Laffillé
Pierre Mion
Pierre Pellegrini
Pierre Puvis de Chavannes
Pierre Roland Renoir
Pierre Roy
Pierre Soulages
Pierre Toutain-Dorbec
Pierre-Auguste Renoir
Pierre-Joseph Redouté
Piet Mondrian
Pieter Aertsen
Pieter Anthonisz. van Groenewegen
Pieter Bruegel
Pieter Bruegel the Elder
Pieter Brueghel the Younger
Pieter Claesz
Pieter Codde
Pieter Cornelisz van Slingelandt
Pieter Franciscus Dierckx
Pieter Huys
Pieter Janssens Elinga
Pieter Jansz Quast
Pieter Jansz Saenredam
Pieter Jansz van Asch
Pieter Lastman
Pieter Mulier II
Pieter Mulier the Elder
Pieter de Bloot
Pieter de Grebber
Pieter de Hooch
Pieter de Ring
Pieter van Anraedt
Pieter van Laer
Pieter van der Werff
Pietro Faccini
Pietro Longhi
Pietro Lorenzetti
Pietro Perugino
Pietro Testa
Pietro da Cortona
Pinchus Kremegne
Pinturicchio
Piotr Michałowski
Piranesi
Pisanello
Pixar
Pogus Caesar
Pollock
Pompeo Batoni
Porfirio DiDonna
Primrose Pitman
Prince Hoare
Prudence Heward
Pruett Carter
Pu Hua
Puru
Pál Balkay
Pál Böhm
Pál Szinyei Merse
Qi Baishi
Qian Du
Qian Gu
Qian Xuan
Qiu Ying
Qu Leilei
Quentin Blake
Quentin Matsys
Quint Buchholz
Quinton Hoover
Quirijn van Brekelenkam
Quirizio di Giovanni da Murano
R. B. Kitaj
R. R. McIan
R.O. Blechman
RHADS
Rachel Reckitt
Rachel Ruysch
Rachel Whiteread
Rackstraw Downes
Radi Nedelchev
Rafael Ritz
Rafail Levitsky
Rafal Olbinski
Raffeaello Ossola
Rainer Maria Latzke
Raja Ravi Varma
Rajesh Soni
Rajmund Kanelba
Ralph Albert Blakelock
Ralph Burke Tyree
Ralph Earl
Ralph Horsley
Ralph McQuarrie
Ram Chandra Shukla
Ramon Casas i Carbó
Ramon Pichot
Ramón Piaguaje
Ramón Silva
Randall Schmit
Randolph Caldecott
Randolph Schwabe
Randy Gallegos
Randy Post
Randy Vargas
Raoul De Keyser
Raoul Dufy
Raoul Ubac
Raphael
Raphael Kirchner
Raphael Lacoste
Raphael Soyer
Raphaelle Peale
Raphaël Collin
Ras Akyem
Ravi Zupa
Ray Caesar
Ray Crooke
Ray Howard-Jones
Ray Parker
Raymond Briggs
Raymond Coxon
Raymond Duchamp-Villon
Raymond Han
Raymond Leech
Raymond Normand
Raymond Saunders
Raymond Swanland
Raymond Teague Cowern
Raúl Martínez
Rebecca Guay
Rebecca Horn
Reginald Richard Redford
Rei Kamoi
Reinier Nooms
Relja Penezic
Rembrandt
Rembrandt Peale
Rembrandt van Rijn
Remedios Varo
Ren Bonian
Ren Hang
Ren Renfa
Ren Xiong
Ren Xun
Rene Magritte
Renoir
René Auberjonois
René Burri
René Magritte
Reuben Nakian
Reuben Tam
Reynolds Beal
Rezső Bálint
Rhea Carmi
Riad Beyrouti
Ric Estrada
Ric Nagualero
Ricardo Bofill
Richard Anuszkiewicz
Richard Artschwager
Richard Avedon
Richard Benning
Richard Carline
Richard Corben
Richard Dadd
Richard Demarco
Richard Diebenkorn
Richard Doyle
Richard Estes
Richard Gerstl
Richard Gordon Kendall
Richard Gruelle
Richard Hamilton
Richard Hess
Richard Kane Ferguson
Richard Mayhew
Richard Mortensen
Richard Parkes Bonington
Richard Pionk
Richard Pousette-Dart
Richard Randolph Rubenstein
Richard Rockwell
Richard Schmid
Richard Sedlon
Richard T. Scott
Richard Wilson
Richard Wright
Richmond Barthé
Richter
Rick Amor
Rick Griffin
Ridolfo Ghirlandaio
Rihard Jakopič
Rinaldo Cuneo
Rita Angus
Riusuke Fukahori
Riza Abbasi
Roar Kjernstad
Rob Alexander
Rob Gonsalves
Rob Liefeld
Robbie Trevino
Robert Adamson
Robert Alwyn Hughes
Robert Antoine Pinchon
Robert Bain
Robert Ballagh
Robert Bateman
Robert Beatty
Robert Beauchamp
Robert Bechtle
Robert Bery
Robert Bevan
Robert Brackman
Robert Brough
Robert Bryden
Robert C. Barnfield
Robert Campin
Robert Childress
Robert Colescott
Robert Colquhoun
Robert Combas
Robert Crozier
Robert Crumb
Robert Delaunay
Robert Dickerson
Robert Edmonstone
Robert Falk
Robert Fawcett
Robert Feke
Robert Freebairn
Robert Gavin
Robert Goodnough
Robert Griffier
Robert Henderson Blyth
Robert Henri
Robert J. Brawley
Robert Jacobsen
Robert Koehler
Robert Lee Eskridge
Robert Lenkiewicz
Robert M. Cunningham
Robert MacBryde
Robert Macaulay Stevenson
Robert Maguire
Robert Mapplethorpe
Robert McCall
Robert McGinnis
Robert Medley
Robert Motherwell
Robert Noble
Robert Peak
Robert Rauschenberg
Robert Reid
Robert Richenburg
Robert S. Duncanson
Robert Scott Lauder
Robert Sivell
Robert Storm Petersen
Robert Thomas
Robert Walker Macbeth
Robert Weaver
Robert Weir Allan
Robert William Vonnoh
Robert Zünd
Roberto Ferri
Roberto Matta
Roberto Parada
Roberto da Matta
Robin Guthrie
Robt L. Williams
Robt. L. Williams
Rockwell Kent
Rodel Gonzalez
Rodney Joseph Burn
Rodney Matthews
Rodolfo Amoedo
Rodolfo Escalera
Rodolfo Morales
Rodolphe Töpffer
Rodolphe Wytsman
Roelant Savery
Roelof van Vries
Roger Ballen
Roger Cecil
Roger Dean
Roger Swainston
Roger Wilson Dennis
Rogier van der Weyden
Rolf Armstrong
Rolf Iseli
Romain brook
Romaine Brooks
Roman Bezpalkiv
Romano Vio
Romare Bearden
Romero Britto
Ron English
Ron Spears
Ron Spencer
Ron Walotsky
Ronald Davis
Ronald Rae
Ronnie Landfield
Rory McEwen
Rosa Bonheur
Rosalie Emslie
Rose Henriques
Rose Maynard Barton
Rose O’Neill
Rosemary Allan
Ross Bleckner
Ross Tran
Rowena Meeks Abdy
Roy Dalgarno
Roy De Maistre
Roy DeCarava
Roy Lichtenstein
Roy Newell
Roy Petley
Roz Chast
Ruan Jia
Rube Goldberg
Rubens Peale
Rudolf Ernst
Rudolf Freund
Rudolf Hausner
Rudolf Koller
Rudolf Schlichter
Rudolf von Alt
Rudolph Belarski
Rudolph F. Ingerle
Rudy Siswanto
Rufino Tamayo
Rumiko Takahashi
Rupert Bunny
Rupert Shephard
Russell Chatham
Russell Dongjun Lu
Russell Drysdale
Russell Patterson
Ruth Abrahams
Ruth Abrams
Ruth Brandt
Ruth Collet
Ruth Deckard
Ruth Hollingsworth
Ruth Jên
Ruth Orkin
Ruth Sanderson
Ruth Simpson
Ruud Janssen
Ryan Barger
Ryan Pancoast
Ryan Stegman
Ryan Yee
Ryohei Hase
Ryoji Ikeda
Ryuzaburo Umehara
Ryōhei Koiso
Ryūkōsai Jokei
Ryūsei Kishida,
Róbert Berény
S J "Lamorna" Birch
Sadamichi Hirasawa
Sadao Watanabe
Sailor Moon
Saitō Kiyoshi
Sakai Hōitsu
Sally Haley
Salomon Koninck
Salomon de Bray
Salomon van Abbé
Salomon van Ruysdael
Salvador Dali
Salvador Dalí
Sam Black
Sam Bosma
Sam Charles
Sam Dillemans
Sam Francis
Sam Havadtoy
Sam Spratt
Samu Börtsök
Samuel Birmann
Samuel Colman
Samuel Dirksz van Hoogstraten
Samuel F. B. Morse
Samuel Hieronymus Grimm
Samuel Peploe
Samuel Prout
Samuel Scott
Samuel Shelley
Samuel Silva
Samuel Washington Weis
Sandra Chevrier
Sandro Botticelli
Saneatsu Mushanokōji
Sanford Robinson Gifford
Santiago Caruso
Santiago Martínez Delgado
Santiago Rusiñol
Sara Saftleven
Sarah Gough Adamson
Sarah Louisa Kilpack
Sarah Lucas
Sarah Morris
Sardar Sobha Singh
Sargent Johnson
Sarper Baran
Sasha Putrya
Satake Yoshiatsu
Satoshi Kon
Saul Steinberg
Saul Tepper
Saul Yaffie
Saurabh Jethani
Sava Šumanović
Sawa Sekkyō
Scarlett Hooft Graafland
Schelte a Bolswert
Scott Gustafson
Scott Listfield
Scott M. Fischer
Scott Naismith
Scott Samuel Summers
Sean Scully
Seb McKinnon
Sebastian Spreng
Sebastian Vrancx
Sebastiano Ricci
Sengai
Serafino De Tivoli
Serge Poliakoff
Serge Sudeikin
Sergei Sviatchenko
Sergio Burzi
Sergio Larraín
Serhii Vasylkivsky
Sesshū Tōyō
Seuss Dr
Shaddy Safadi
Shang Xi
Shani Rhys James
Shao Mi
Sheikh Hamdullah
Sheila McClean
Sheila Mullen
Sheilah Beckett
Shekhar Gurera
Shen Che-Tsai
Shen Quan
Shen Shichong
Shen Zhou
Sheng Mao
Sheng Maoye
Shi Rui
Shi Zhonggui
Shiba Kōkan
Shibata Zeshin
Shigeru Aoki
Shin Saimdang
Shin Yun-bok
Shingei
Shinji Aramaki
Shinoda Toko
Shirley Teed
Shitao
Shog Janit
Shukei Sesson
Shunbaisai Hokuei
Shunkōsai Hokushū
Shōzaburō Watanabe
Shōzō Shimamoto
Shūbun Tenshō
Sidney Nolan
Sidney Richard Percy
Sidney Simon
Siegfried Haas
Sigmar Polke
Sigmund Freudenberger
Sigrid Hjertén
Sigurd Swane
Silvestro Lega
Silvia Dimitrova
Silvia Pelissero
Sim Sa-jeong
Simon Bisley
Simon Gaon
Simon Marmion
Simon Stalenhag
Simon Stålenhag
Simon Ushakov
Simon Vouet
Simon de Vlieger
Simone Martini
Sin Wi
Siona Shimshi
Sir Alfred Munnings
Sir Jacob Epstein
Sir John Tenniel
Sir William Orpen
Sir William Russell Flint
Slava Raškaj
Slawomir Maniak
Slobodan Pejić
Sofonisba Anguissola
Sohrab Sepehri
Solomon Gessner
Soma Orlai Petrich
Song Maojin
Song Xu
Sonia Delaunay
Sonia Delaunay-Terk
Sophia Beale
Sophie Anderson
Sophie Gengembre Anderson
Sophie Pemberton
Sophie Taeuber-Arp
Spencer Gore
Stan Galli
Stan Stokes
Stan and Jan Berenstain
Stanhope Forbes
Stanislas Lépine
Stanislav Zhukovsky
Stanislaw Samostrzelnik
Stanisław Ignacy Witkiewicz
Stanisław Masłowski
Stanisław Tondos
Stanisław Witkiewicz
Stanisław Wyspiański
Stanley Bahe
Stanley Matthew Mitruk
Stanley Spencer
Stanley Twardowicz
Stanton Macdonald-Wright
Stefan Gierowski
Stefan Lochner
Stella Schmolle
Stephan Martiniere
Stephan Martinière
Stephen Bone
Stephen Gammell
Stephen Gilbert
Stephen Greene
Stephen Little
Stephen Pace
Stevan Dohanos
Steve Argyle
Steve Brodner
Steve Dillon
Steve Ditko
Steve Hanks
Steve McCurry
Steve Prescott
Steven Belledin
Steven Campbell
Steven James Petruccio
Stokely Webster
Storm Thorgerson
Stuart Davis
Studio Ghibli
Sudip Roy
Sugimura Jihei
Sun Junze
Sun Kehong
Sun Long
Sunil Das
Susan Crile
Susan Heidi
Susan Weil
Susy Pilgrim Waters
Suzanne Duchamp-Crotti
Suzanne Valadon
Suzuki Harunobu
Suzy Rice
Sven Erixson
Sven Nordqvist
Svend Rasmussen Svendsen
Svetlin Velinov
Svetoslav Roerich
Syd Barrett
Syd Mead
Sydney Carline
Sydney Prior Hall
Sylvester Shchedrin
Sylvia Molloy
Sylvia Sleigh
Sylvia Snowden
Sylvia Wishart
Szymon Czechowicz
Sándor Bihari
Sándor Bortnyik
Sándor Brodszky
Sándor Liezen-Mayer
Sō Shiseki
Sōami
Sōtarō Yasui
T. C. Steele
T. K. Padmini
T. S. Sullivant
THOMAS COLE
Tadanori Yokoo
Tadao Ando
Tadashi Nakayama
Tadashige Ono
Taddeo Gaddi
Tadeusz Ajdukiewicz
Tadeusz Brzozowski
Tadeusz Dominik
Tadeusz Kantor
Tadeusz Makowski
Tadeusz Pruszkówski
Tahir Salahov
Taiyō Matsumoto
Takahashi Yuichi
Takashi Murakami
Takato Yamamoto
Takehisa Yumeji
Takeshi Obata
Takeuchi Seihō
Tamara Lempicka
Tamara de Lempicka
Tamas Galambos
Tan Ting-pho
Tanaka Isson
Tang Di
Tang Sin Yun Sandara
Tang Yifen
Tang Yin
Tani Bunchō
Tanomura Chikuden
Taravat Jalali Farahani
Taro Okamoto
Taro Yamamoto
Tarsila do Amaral
Tatiana Hordiienko
Tatsuyuki Tanaka
Tawaraya Sōtatsu
Ted DeGrazia
Ted Nasmith
Telemaco Signorini
Teobaldo Nina Mamani
Teresa Copnall
Teresa Fasolino
Terese Nielsen
Terrell James
Terry Marks
Terry Morris
Terry Oakes
Terry Redlin
Tetsugoro Yorozu
Tex Avery
The Family Circus
The Mazeking
Theo Constanté
Theo van Doesburg
Theodor Philipsen
Theodore Earl Butler
Theodore Major
Theodore Robinson
Theophanes the Greek
Thierry Bisch
Thomas Aquinas Daly
Thomas Baines
Thomas Barker
Thomas Blackshear
Thomas Bock
Thomas Campbell
Thomas Cantrell Dugdale
Thomas Carr
Thomas Cole
Thomas Cornell
Thomas Corsan Morton
Thomas Couture
Thomas Crane
Thomas Dalziel
Thomas Dewing
Thomas Doughty
Thomas Eakins
Thomas Fogarty
Thomas Frederick Worrall
Thomas Furlong
Thomas Gainsborough
Thomas Gambier Parry
Thomas Hart Benton
Thomas Hill
Thomas Häfner
Thomas Kinkade
Thomas Kluge
Thomas Lawrence
Thomas M. Baxa
Thomas Mann Baynes
Thomas Millie Dow
Thomas Moran
Thomas Nast
Thomas Rowlandson
Thomas Scholes
Thomas Stothard
Thomas Struth
Thomas Stuart Burnett
Thomas Symington Halliday
Thomas Tudor
Thomas Wijck
Thomas de Keyser
Thornton Oakley
Thornton Willis
Thota Vaikuntham
Thyrza Anne Leyshon
Théodore Chassériau
Théodore Géricault
Théodore Rousseau
Théodule Ribot
Théophile Steinlen
Tibor Czorba
Tibor Rényi
Tilo Baumgärtel
Tim Biskup
Tim Doyle
Tim Hildebrandt
Tim Okamura
Tim White
Tim and Greg Hildebrandt
Tina Blondell
Tina Modotti
Tintoretto
Titian
Titian Peale
Titus Lunter
Tivadar Alconiere
Tivadar Csontváry Kosztka
Tobias Stimmer
Todd Lockwood
Tom Bagshaw
Tom Bonson
Tom Carapic
Tom Chambers
Tom Gourdie
Tom La Padula
Tom Lovell
Tom Palin
Tom Phillips
Tom Roberts
Tom Scott RSA
Tom Thomson
Tom Wesselmann
Tom Whalen
Tom Wänerstrand
Tomasz Jedruszek
Tomek Setowski
Tomer Hanuka
Tomi Ungerer
Tomioka Tessai
Tommaso Dolabella
Tommaso Masaccio
Tommaso Redi
Tomokazu Matsuyama
Tomàs Barceló
Tony DiTerlizzi
Tony Sart
Tony Szczudlo
Tony Tuckson
Tooth Wu
Torii Kiyomasu
Torii Kiyomasu II
Torii Kiyomitsu
Torii Kiyomoto
Torii Kiyonaga
Torii Kiyonobu I
Toriyama Sekien
Toros Roslin
Tosa Mitsunobu
Tosa Mitsuoki
Toshiko Okanoue
Toss Woollaston
Totte Mannes
Tove Jansson
Toyen
Toyohara Chikanobu
Toyohara Kunichika
Tracey Emin
Tracey Moberly
Tracy Harris
Tran Nguyen
Troels Wörsel
Tsubasa Nakai
Tsuchida Bakusen
Tsuchiya Koitsu
Tsuguharu Foujita
Tsuji Kakō
Tsukioka Yoshitoshi
Tsuruko Yamazaki
Tuomas Korpi
Tuvia Beeri
Tyler Edlin
Tyler Jacobson
Tytus Czyżewski
Tōichi Katō
Tōshi Yoshida
Tōshūsai Sharaku
Ueda Fumito
Uemura Shōen
Ugo Nespolo
Ulrich Leman
Ulrika Pasch
Umberto Boccioni
Un'ichi Hiratsuka
Unkoku Togan
Uragami Gyokudō
Urakusai Nagahide
Ursula Edgcumbe
Ursula Wood
Utagawa Hirokage
Utagawa Hiroshige II
Utagawa Kunimasa
Utagawa Kunimasu
Utagawa Kunisada
Utagawa Kunisada II
Utagawa Kunisada III
Utagawa Kuniyoshi
Utagawa Toyoharu
Utagawa Toyokuni
Utagawa Yoshiiku
Utagawa Yoshitaki
Utagawa Yoshitora
Utagawa Yoshitsuya
Uwe Wittwer
Vadym Meller
Valentin Aleksandrovich Serov
Valentine Hugo
Valerie Petts
Valéria Dénes
Van Gogh
Vanessa Beecroft
Vanessa Bell
Vasile Hutopila
Vasily Andreevich Tropinin
Vasily Perov
Vasily Polenov
Vasily Surikov
Vasily Vereshchagin
Vassily Maximov
Veikko Törmänen
Veno Pilon
Vermeer
Verónica Ruiz de Velasco,
Vicente Juan Masip
Victo Ngai
Victor Adame Minguez
Victor Brauner
Victor Enrich
Victor Meirelles
Victor Moscoso
Victor Mosquera
Victor Nizovtsev
Victor Noble Rainbird
Victor Surbek
Victor Vasarely
Victor Wang
Victoria Francés
Victorine Foot
Vija Celmins
Viktor Madarász
Viktor Oliva
Viktor Vasnetsov
Viktor de Jeney
Vilhelm Bissen
Vilhelm Kyhn
Vilhelm Lundstrøm
Villard de Honnecourt
Vilmos Aba-Novák
Vincent Di Fate
Vincent Evans
Vincent Lefevre
Vincent Pepi
Vincent Proce
Vincent Van Gogh
Vincent van Gogh
Vincenzo Cabianca
Vincenzo Irolli
Vint Lawrence
Viola Paterson
Violet Fuller
Violet Oakley
Virgil Finlay
Virginia Lee Burton
Vito D'Ancona
Vittore Carpaccio
Vivian Maier
Vivien Blackett
Vladimir Baranov-Rossine
Vladimir Borovikovsky
Vladimir Kush
Vladimir Makovsky
Vladimir Novak
Vladimir Tatlin
Vladimir Tretchikoff
Vladimír Vašíček
Vlady Kibalchich Russakov
Vlaho Bukovac
Volkan Baga
Vytautas Kasiulis
Václav Brožík
Víctor Manuel García Valdés
W. Lindsay Cable
WLOP
Wadim Kashin
Walasse Ting
Waldo Peirce
Walenty Wańkowicz
Wally Wood
Walt Disney
Walt Reed
Walter Bayes
Walter Beach Humphrey
Walter Crane
Walter Emerson Baum
Walter Haskell Hinton
Walter Humphrey
Walter Leighton Clark
Walter Osborne
Walter Percy Day
Walter Sickert
Walter Stuempfig
Walther Jervolino
Wang Duo
Wang E
Wang Fu
Wang Guxiang
Wang Hui
Wang Jian
Wang Lü
Wang Meng
Wang Mian
Wang Shimin
Wang Shishen
Wang Wei
Wang Wu
Wang Ximeng
Wang Yi
Wang Yuan
Wang Yuanqi
Wang Zhenpeng
Wang Zhongyu
Warhol
Warren Eugene Brandon
Warren Mahy
Warwick Goble
Washington Allston
Wassily Kandinsky
Watanabe Kazan
Watanabe Shōtei
Wayne Barlowe
Wayne England
Wayne Reynolds
Wayne Thiebaud
Weiwei
Wen Boren
Wen Jia
Wen Tong
Wen Zhengming
Wen Zhenheng
Wenceslas Hollar
Wendell Minor
Wendy Froud
Wenzel Lorenz Reiner
Werner Andermatt
Werner Gutzeit
Werner Tübke
Wes Anderson
Wes Wilson
Wesley Burt
Whitney Darrow
Whitney Sherman
Wifredo Lam
Wilfredo Lam
Wilhelm Bendz
Wilhelm Freddie
Wilhelm Hammershøi
Wilhelm Heise
Wilhelm Leibl
Wilhelm Marstrand
Wilhelm Sasnal
Wilhelm Schnarrenberger
Wilhelm Trübner
Wilhelmina Weber Furlong
Will Barnet
Will Eisner
Will Ellis
Willard Metcalf
Willard Mullin
Willem Claeszoon Heda
Willem Cornelisz Duyster
Willem Drost
Willem Hondius
Willem Jacobsz Delff
Willem Kalf
Willem Labeij
Willem Maris
Willem Pieterszoon Buytewech
Willem de Kooning
Willem de Poorter
Willem van Aelst
Willem van Haecht
Willem van Mieris
Willem van de Velde the Elder
Willem van de Velde the Younger
Willem van der Vliet
William Berra
William Birnie Rhind
William Blake
William Blake Richmond
William Bliss Baker
William Bonnar
William Brodie
William Coldstream
William Congdon
William Conor
William Crosbie
William Crozier
William Dargie
William Didier-Pouget
William Dobell
William Dobson
William Dring
William Edouard Scott
William Edward West
William Etty
William Fettes Douglas
William Forsyth
William Gear
William Geissler
William George Gillies
William Glackens
William Gouw Ferguson
William Grant Stevenson
William Gropper
William H. Mosby
William Harnett
William Hoare
William Hogarth
William Holman Hunt
William Holmes Sullivan
William Home Lizars
William Jacob Baer
William Jennys
William John Thomson
William Kentridge
William Langson Lathrop
William MacTaggart
William McGregor Paxton
William McTaggart
William Merritt Chase
William Michael Harnett
William Miller
William Morris
William Mossman
William Mustart Lockhart
William Nicholson
William Powhida
William Quiller Orchardson
William Simpson
William Steig
William Stott
William Stout
William Thon
William Trost Richards
William Turner
William Turner of Oxford
William Twigg-Smith
William Woodward
William Yellowlees
William York Macgregor
William Zorach
William-Adolphe Bouguereau
Willian Murai
Willie Ito
Willy Bo Richardson
Willy Finch
Wilson Irvine
Winona Nelson
Winslow Homer
Winsor McCay
Winston Churchill
Witold Pruszkówski
Witold Wojtkiewicz
Wladyslaw Strzeminski
Wlastimil Hofman
Wlodzimierz Tetmajer
Wojciech Gerson
Wojciech Korneli Stattler
Wojciech Kossak
Wojciech Siudmak
Wojciech Weiss
Wolf Huber
Wolf Kahn
Wolf Vostell
Wolfgang Letti
Wolfgang Zelmer
Wouter Pietersz Crabeth
Wu Bin
Wu Changshuo
Wu Daozi
Wu Guanzhong
Wu Hong
Wu Li
Wu Shixian
Wu Wei
Wu Zhen
Wu Zuoren
Wuzhun Shifan
Wyke Bayliss
Wylie Beckert
Wyndham Lewis
Władysław Czachórski
Władysław Malecki
Władysław Podkowiński
Władysław Ślewiński
Xanthus Russell Smith
Xavier Blum Pinto
Xi Gang
Xia Chang
Xia Gui
Xia Shuwen
Xia Yong
Xiang Shengmo
Xiao Yuncong
Xie He
Xie Huan
Xie Shichen
Xie Sun
Xu Beihong
Xu Wei
Xu Xi
Xuande Emperor
Xul Solar
Yaacov Agam
Yahoo Kusama
Yamagata Hiro
Yamaguchi Kayo
Yamamoto Shōun
Yan Hui
Yan Liben
Yanagawa Nobusada
Yanagawa Shigenobu
Yang Borun
Yang Buzhi
Yang J
Yang Jin
Yang Weizhen
Yanjun Cheng
Yao Tingmei
Yasar Vurdem
Yasuo Kuniyoshi
Yasushi Sugiyama
Yasutomo Oka
Yayoi Kusama
Yayou Kusama
Ye Xin
Yehia Dessouki
Yeong-Hao Han
Yerkaland
Yi Inmun
Yi Insang
Yi Jaegwan
Yi Yuanji
Yoann Lossel
Yokoyama Taikan
Yosa Buson
Yoshida Hanbei
Yoshihiko Wada
Yoshio Markino
Yoshitaka Amano
Yoshitoshi ABe
Yoshitoshi Mori
Yoshiyuki Tomino
Youri Messen-Jaschin
Youssef Howayek
Yousuf Karsh
Yu Zhiding
Yuan Jiang
Yuan Yao
Yue Minjun
Yuki Ogura
Yukihiko Yasuda
Yukimasa Ida
Yuko Shimizu
Yuko Tatsushima
Yumihiko Amano
Yun Du-seo
Yun Shouping
Yun-Fei Ji
Yuri Ivanovich Pimenov
Yuumei
Yves Klein
Yves Tanguay
Yves Tanguy
Yvonne Jacquette
Zacharias Martin Aagaard
Zack Snyder
Zack Stella
Zaha Hadid
Zahari Zograf
Zao Wou-Ki
Zbigniew Nowosadzki
Zdeněk Burian
Zdzislaw Beksinski
Zdzisław Beksiński
Zeen Chin
Zelma Blakely
Zeng Jing
Zha Shibiao
Zhan Ziqian
Zhang Han
Zhang Kechun
Zhang Lu
Zhang Sengyao
Zhang Shengwen
Zhang Shunzi
Zhang Shuqi
Zhang Wo
Zhang Xiaogang
Zhang Xuan
Zhang Yan
Zhang Yin
Zhang Zeduan
Zhang Zongcang
Zhao Mengfu
Zhao Yong
Zhao Yuan
Zhao Zhiqian
Zhao Zuo
Zheng Xie
Zhichao Cai
Zhou Chen
Zhou Fang
Zhou Jichang
Zhou Shuxi
Zhou Wenjing
Zhu Da
Zhu Derun
Zinaida Serebriakova
Zlatyu Boyadzhiev
Zofia Stryjenska
Zoltan Boros
Zoltán Joó
Zoltán Nuridsány
Zoran Mušič
Zou Yigui
Zou Zhe
Zoë Mozert
Zsolt Bodoni
Zsuzsa Máthé
Zvest Apollonio
Zygmunt Vogel
Zygmunt Waliszewski
a.b. frost
aaron douglas
aaron miller
adam martinakis
adam paquette
adolph frederick reinhardt
adolph gottlieb
aelita andre
agnes bernice martin
agnes lawrence pelton
ahmed karahisari
akihiko yoshida
albert bierstadt
albert dorne
albert joseph pénot
alberto giacometti
alberto vargas
albrecht dürer
aldus manutius
aleksi briclot
alessio albi
alex alice
alex grey
alex horley-orlandelli
alex katz
alex ross
alex toth
alexander bogen
alexander jansson
alexander sharpe ross
alfonso angel yangco ossorio
alfred charles parker
alfred freddy krupa
alfred kubin
alice neel
alphonse mucha
amir zand
amos sewell
amy weber
andreas rocha
andrei riabovitchev
andrew wyeth
andré françois
andré masson
andy warhol
angus mckie
anish kapoor
anita kunz
anna dittmann
anna haifisch
anna mary robertson moses
anni albers
ansel adams
anthony palumbo
anthony s waters
anthony van dyck
anton otto fischer
antonio mancini
april gornik
arik brauer
arnie swekel
arnold böcklin
art fitzpatrick
art spiegelman
artemisia gentileschi
arthur adams
arthur burdett frost
arthur garfield dove
arthur rackham
asher brown durand
atey ghailan
aubrey beardsley
augustus edwin mulready
aurél bernáth
austin briggs
ayako rokkaku
ayami kojima
ayshia taşkın
banksy
barbara kruger
barbara nessim
barclay shaw
barnett newman
barron storey
barry windsor smith
bastien lecouffe-deharme
bauhaus
bayard wu
beatrix potter
beeple
ben thompson
bernie d’andrea
bernie wrightson
bikash bhattacharjee
bill henson
bill sienkiewicz
bill ward
bill watterson
bob eggleton
bob ringwood
bob ross
boris vallejo
brad holland
brad kunkle
brenda chamberlain
brian bolland
brian froud
brian snøddy
brian stelfreeze
brooke shaden
bruce pennington
bunny yeager
camille corot
camille pissarro
camille-pierre pambu bodo
canaletto
caravaggio
carl barks
carl critchlow
carl larsson
carla wyzgala
caspar david friedrich
cedric peyravernay
chantal joffe
charles addams
charles camoin
charles dana gibson
charles schulz
charles vess
charlotte harding
chase stone
chesley bonestell
chip zdarsky
chris cold
chris foss
chris moore
chris ofili
chris rallis
chris spollen
christian august lorentzen
christophe vacher
christopher moeller
christopher williams
christopher wren
cindy sherman
claire hummel
clara miller burd
clara peeters
claude monet
cliff childs
clint cearley
clovis trouille
clyde aspevig
clyde caldwell
clyfford still
coby whitmore
coles phillips
constantin brancusi
cornelis bisschop
craig mullins
cricorps grégoire
cuno amiet
cynthia sheppard
dai jin
dale chihuly
damien hirst
dan christensen
dan frazier
dan mumford
daniel f gerhartz
daniel ljunggren
daniel merriam
darek zabrocki
daren bader
darrell k. sweet
darrell riche
dave allsop
dave arredondo
dave dorman
dave gibbons
dave kendall
dave mckean
dave melvin
david a. trampier
david b. mattingly
david burliuk
david c. sutherland iii
david firth
david lazar
david martin
dean cornwell
delaunay
di-li feng
diane dillon
dick bickenbach
diego gisbert llorens
diego velázquez
don maitz
donald judd
donatello
donato giancola
dorothea tanning
dorothy hood
doug wildey
douglas shuler
dr. seuss
drew tucker
e. simms campbell
e.h. shepard
earl norem
earle bergey
earnst haeckel
ed binkley
ed emshwiller
edgar degas
edmund dulac
edmund f. ward
edmund leighton
edvard munch
edward burne-jones
edward gorey
edward hopper
edward kemble
edward lear
edward moran
edward sorel
edwin austin abbey
edwin deakin
edwin henry landseer
egon schiele
el greco
elaine de kooning
eleanor vere boyle
elizabeth murray
elizabeth shippen green
elwood h. smith
emma geary
emmanuel shiu
emory douglas
enzhe zhao
enzo sciotti
eric auld
eric lafforgue
eric peterson
erol otus
esao andrews
ethan van sciver
etienne delessert
eugene delacroix
eugene leroy
eugeniusz zak
eugène delacroix
evaline ness
evelyn de morgan
everett raymond kinstler
exekias
f scott hess
fairfield porter
felix octavius carr darley
feng zhu
filip hodas
filippino lippi
fiona stephenson
fitz henry lane
florent lebrun
ford madox brown
frances jetter
francesca woodman
francesco furini
francis bacon
francis coates jones
francis souza
francisco goya
franciszek starowieyski
frank frazetta
frank miller
frank philip stella
frank stella
frank xavier leyendecker
franklin booth
franz kline
franz sedlacek
franz vohwinkel
franz xaver winterhalter
fred ludekens
fred williams
frederick mccubbin
frida kahlo
gabor szikszai
gaston bussière
gediminas pranckevicius
geof darrow
george b. bridgman
george cruikshank
george frederic watts
george inness
george luks
gerald brom
gerhard richter
giacomo balla
gil elvgren
gilles beloeil
gillis rombouts
giorgio de chirico
giorgione
giovanni battista gaulli
giovanni battista piranesi
giuseppe camuncoli
glen angus
gloria stoll karn
greg hildebrandt
greg rutkowski
greg staples
gregory manchess
gu hongzhong
guido borelli da caluso
guido crepax
guo xi
gustaf tenggren
gustav klimt
gustave courbet
gustave doré
gustave moreau
guy billout
guy denning
gwen john
h.p. lovecraft
h.r. giger
h.r. millar
haddon sundblom
hajime sorayama
hanna-barbera
hannah höch
hans baldung
hans bellmer
hans gustav burkhardt
hans hinterreiter
hans hofmann
harold elliott
harold von schmidt
harriet powers
harrison fisher
harry clarke
harry haenigsen
harvey dunn
harvey kurtzman
hasui kawase
hayao miyazaki
heather hudson
helen frankenthaler
hendrick goltzius
henri de toulouse-lautrec
henri matisse
henri rousseau
henriette grindat
henry fuseli
henry justice ford
henry moret
henry ossawa tanner
henry raleigh
hideyuki kikuchi
hieronymus bosch
hiromu arakawa
hisui sugiura
hokusai
howard chandler christy
howard hodgkin
howard knotts
howard lyon
howard pyle
hubert robert
hugh ferriss
iain faulkner
ida rentoul outhwaite
ignacy witkiewicz
igor kieryluk
igor morski
ilya kuvshinov
ilya repin
ingrid baars
isaac levitan
israel tsvaygenbaum
istvan banyai
itō jakuchū
ivan aivazovsky
ivan albright
ivan bilibin
ivan shishkin
iwao takamoto
j. frederick smith
j.m.w. turner
jacek yerka
jack kirby
jackson pollock
jacqui morgan
jaime jones
jakub rebelka
jakub rozalski
jakub różalski
james abbott mcneill whistler
james c. christensen
james ensor
james gillray
james gurney
james jean
james jonathan jeffries
james montgomery flagg
james paick
james ryman
james warhola
jamie baldridge
jamie hewlett
jan brett
jan kip
jan miense molenaer
jan van eyck
jane graverol
janet fish
jarosław jaśnikowski
jason a. engle
jason chan
jasper johns
jc leyendecker
jean cunningham
jean delville
jean metzinger
jean-honoré fragonard
jean-michel basquiat
jeff easley
jeff koons
jeffrey smith
jennifer janesko
jerry pinkney
jesper ejsing
jesper myrfors
jessie willcox smith
jim burns
jim lee
jim steranko
jim warren
jimmy ernst
jimmy nelson
joachim beuckelaer
joan mitchell
joan tuset
joaquín sorolla
jodorowsky
joe bowler
joe jusko
joe shuster
joel santos
johann bodin
johann kretzschmer
johannes voss
johfra bosschart
john alvin
john atherton
john atkinson grimshaw
john backderf
john bauer
john berkey
john carpenter
john constable
john currin
john frederick kensett
john french sloan
john george sowerby
john harris
john howe
john james audubon
john kingsley
john martin
john matson
john philip falter
john romita jr
john william waterhouse
jon foster
jon whitcomb
jonathan solter
jordan grimmer
jorge jacinto
josan gonzalez
joseph bowler
joseph cornell
joseph keppler
joyce ballantyne brand
juan giménez
juan gris
juan pablo roldan
judy chicago
jules bastien-lepage
julian allen
julie bell
jung park
junji ito
justin gerard
justin sweet
józef mehoffer
kabbalah
kadir nelson
kaethe butcher
kaja foglio
kandinsky
kanzan shimomura
karl thiart
karol bak
kate greenaway
katsushika ōi
kawanabe kyōsai
kawase hasui
kay nielsen
kazuo nakamura
keith haring
keith parkinson
kelly freas
kelly mckernan
keren katz
kev walker
kilian eng
kinuko craft
kogan gengei
konstantin vasilyev
konstantinas ciurlionis
koyoharu gotouge
krenz cushart
kunio okawara
kyle lambert
lale westvind
larry elmore
lars grant-west
laura muntz lyall
laurel burch
laurie greasley
laurie lipton
lawren harris
lee jeffries
lee krasner
lee loughridge
lee madgwick
lena alexander
leo and diane dillon
leonardo da vinci
leonora carrington
li tang
li tiefu
liam wong
lichtenstein
lin tinggui
lisa frank
lisa kristine
liza donnelly
loic zimmerman
lorenzo agius
louis glackens
louis janmot
louis rhead
louise bourgeois
louise nevelson
luca zontini
lucas graciano
lucian freud
luis royo
lyle tuttle
lynda benglis
lynn pauley
lyubov popova
m.c. escher
maciej kuciara
maginel wright enright barney
makoto aida
makoto shinkai
malevich
malvin gray johnson
manjit bawa
manny librodo
marc bell
marc simonetti
marek ruzyk
margaret brundage
margaret macdonald mackintosh
margareta sterian
maria sibylla merian
marianne north
marie-gabrielle capet
mario sanchez nevado
mario testino
mark english
mark mann
mark poole
mark rothko
mark ryden
mark tedin
mark zug
marsden hartley
marshall arisman
martin johnson heade
martin schoeller
maruyama ōkyo
mary cassatt
mary hallock foote
mary jane begin
masamune shirow
mathias kollros
mati klarwein
matt stone and trey parker
matthias grünewald
matthias weischer
maurice esteve
mauro belfiore
maxfield parrish
małgorzata serwatka
mckadesinsanity
mead schaeffer
melissa a. benson
meryl mcmaster
micha klein
michael parkes
michael sutfin
michael whelan
michelangelo
michelangelo buonarotti
mikalojus konstantinas čiurlionis
mike mignola
mike winkelmann
milton avery
milton caniff
milton ernest robert rauschenberg
milton glaser
milton resnick
miyamoto
mondrian
monet
morris louis bernstein
murakami
mœbius
n.c. wyeth
nancy stahl
narayan shridhar bendre
natasha tan
ned m. seidler
neil blevins
neil boyle
nele zirnite
nicolas de stael
nils hamm
nina masic
noah bradley
noriyoshi ohrai
norman lewis
norman rockwell
norman saunders
odd nerdrum
odilon redon
ohara koson
olga rozanova
olha darchuk
olivia de berardinis
olivier bonhomme
osamu tezuka
pablo carpio
pascal blanché
pat oliphant
pat presley
paul bril
paul cézanne
paul delvaux
paul gauguin
paul klee
paul laffoley
paul lehr
paul pepera
paulus decker
penny patricia poppycock
peter elson
peter fiore
peter gric
peter helck
peter lindbergh
peter madsen
peter max
peter mohrbacher
peter paul rubens
peter rockwell
peter zumthor
phil borges
phil foglio
philip guston
philippe druillet
pia fries
pierre bonnard
pierre mion
pierre puvis de chavannes
pierre-auguste renoir
pieter bruegel
pieter claesz
pieter de hooch
pixar
qian xuan
qu leilei
quentin blake
r.o. blechman
rafal olbinski
raffeaello ossola
ralph horsley
ralph mcquarrie
randolph caldecott
randy vargas
raphael
raphael lacoste
rashed alakroka
ray caesar
raymond swanland
rebecca guay
reginald richard redford
rembrandt
ren xun
rene magritte
reuben nakian
reylia slaby
rhads
ric estrada
richard dadd
richard diebenkorn
richard hess
richard kane ferguson
richard rockwell
richard warren pousette-dart
rick griffin
riusuke fukahori
rob alexander
rob gonsalves
rob liefeld
robert beatty
robert crumb
robert fawcett
robert m. cunningham
robert maguire
robert mccall
robert mcginnis
robert motherwell
robert peak
robert rauschenberg
robert weaver
roberto da matta
rockwell kent
rodney matthews
roger ballen
roger dean
ron spears
ron walotsky
ross tran
rossdraws
roy lichtenstein
roz chast
rudolf hausner
rudolph belarski
russell patterson
ruth bernhard
ruth deckard
ruth sanderson
ryan pancoast
ryan yee
sakimichan
salvador dalí
sam spratt
sandra chevrier
sandro botticelli
sarah gough adamson
sarah morris
saul steinberg
saul tepper
seb mckinnon
shaddy safadi
sheikh hamdullah
sheilah beckett
shekhar gurera
sherree valentine daines
shigenori soejima
shintaro kago
simon bisley
simon stalenhag
sir john tenniel
slawomir maniak
sonia delaunay
sparth
stan and jan berenstain
stan galli
stanisław wyspiański
stanley artgerm lau
stephan martiniere
stevan dohanos
steve argyle
steve brodner
steve dillon
steve mccurry
steve prescott
steven belledin
steven daluz
steven james petruccio
studio ghibli
sunil das
susan heidi
svetlin velinov
syd mead
takashi murakami
takato yamamoto
takehiko inoue
takeshi obata
tamara lempicka
taravat jalali farahani
taro okamoto
tatsuyuki tanaka
ted degrazia
ted nasmith
teresa fasolino
terese nielsen
terry oakes
terry redlin
the Brothers Hildebrandt
theCHAMBA
thomas cole
thomas crane
thomas eakins
thomas häfner
thomas kinkade
thomas m. baxa
thomas nast
thornton oakley
thota vaikuntham
tim and greg hildebrandt
tim bradstreet
tim white
tintoretto
titian
titus lunter
tivadar csontváry kosztka
tom hammick
tom lovell
tom thomson
tom wänerstrand
tomasz jedruszek
tomek setowski
tomer hanuka
tomi ungerer
tomokazu matsuyama
tony diterlizzi
tony sart
tuomas korpi
tyler edlin
tyler jacobson
utagawa kuniyoshi
valentine hugo
victo ngai
victor adame minguez
victor moscoso
victor mosquera
victoria francés
viktoria gavrilenko
vincent di fate
vincent proce
vincent van gogh
vint lawrence
violet oakley
virginia lee burton
viviane sassen
vladimir kush
volkan baga
w. heath robinson
wally wood
walter beach humphrey
walter crane
walter langley
warren mahy
warwick goble
wassily kandinsky
wayne barlowe
wayne england
weiwei
wendell minor
wendy froud
wes anderson
wes wilson
wifredo lam
will eisner
willard mullin
willem de kooning
william blake
william hogarth
william holman hunt
william michael harnett
william steig
william stout
william turner
william-adolphe bouguereau
willian murai
winona nelson
winslow homer
winsor mccay
wlop
wojciech siudmak
wylie beckert
yasar vurdem
yasutomo oka
yayoi kusama
yeong-hao han
yiannis moralis
yoshitaka amano
yoshitoshi abe
yoshiyuki tomino
yue minjun
yuko tatsushima
yumihiko amano
yuumei
yves tanguy
zacharias martin aagaard
zack snyder
zdzisław beksiński
zhang jingna
zhang zeduan
zoltan boros
Ángel Botello
Ásgrímur Jónsson
Édouard Debat-Ponsan
Édouard Detaille
Édouard Manet
Édouard Vuillard
Élisabeth Vigée Le Brun
Émile Bernard
Étienne Aubry
Évariste Vital Luminais
Óscar Domínguez
Ödön Márffy
Þórarinn B. Þorláksson
édouard manet
óscar domínguez
Ștefan Luchian
""")

"""
MIT License

Copyright (c) 2022 pharmapsychotic

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.
"""
