r"""List of artists ordered by prevalence in the CLIP training data.

Kindly provided by Discord user LowFuel#6148 who hosts an exploratory website with example images:
https://f000.backblazeb2.com/file/clip-artists/index.html
"""

from .lists import multiline_text_to_list

ARTISTS_BY_TRAINING_PREVALENCE = multiline_text_to_list("""
sandra chevrier
john atkinson grimshaw
margaret macdonald mackintosh
guy denning
chantal joffe
paul delvaux
martin johnson heade
yves tanguy
sherree valentine daines
peter gric
alice neel
milton avery
hajime sorayama
tamara lempicka
joan mitchell
francesca woodman
helen frankenthaler
lawren harris
sonia delaunay
henri rousseau
gustave moreau
odd nerdrum
ted degrazia
frederick mccubbin
ida rentoul outhwaite
mark ryden
carl larsson
dorothea tanning
alex katz
chesley bonestell
hugh ferriss
judy chicago
henry moret
constantin brancusi
rafal olbinski
michael parkes
brooke shaden
juan gris
syd mead
louise nevelson
william-adolphe bouguereau
fairfield porter
ivan aivazovsky
pierre puvis de chavannes
jules bastien-lepage
egon schiele
wifredo lam
coles phillips
tomi ungerer
leonora carrington
arthur rackham
louise bourgeois
kawase hasui
maxfield parrish
lucian freud
reylia slaby
adam martinakis
aaron douglas
john william waterhouse
elizabeth shippen green
edmund dulac
charles dana gibson
jasper johns
pieter de hooch
edward burne-jones
charles addams
richard dadd
daniel f gerhartz
robert motherwell
luis royo
rodney matthews
lee madgwick
chris ofili
kaethe butcher
peter mohrbacher
simon stalenhag
philip guston
franz kline
joseph cornell
bastien lecouffe-deharme
edward gorey
stephan martiniere
victo ngai
emory douglas
paul klee
tomokazu matsuyama
kadir nelson
rebecca guay
aubrey beardsley
jessie willcox smith
james ensor
milton caniff
isaac levitan
john french sloan
kay nielsen
alphonse mucha
giorgio de chirico
evelyn de morgan
christophe vacher
peter zumthor
rob gonsalves
guido borelli da caluso
vladimir kush
viviane sassen
dale chihuly
mœbius
karol bak
roger dean
peter max
tomer hanuka
ivan shishkin
paul laffoley
edmund leighton
marianne north
nicolas de stael
paul cézanne
dan mumford
larry elmore
anni albers
gil elvgren
cindy sherman
roger ballen
giovanni battista piranesi
edgar degas
arnold böcklin
brian froud
krenz cushart
john harris
takato yamamoto
geof darrow
donato giancola
howard hodgkin
maria sibylla merian
francis bacon
richard diebenkorn
ohara koson
wayne barlowe
ivan bilibin
barnett newman
mark rothko
albert bierstadt
james jean
laurie lipton
zhang jingna
hans bellmer
hubert robert
rene magritte
keith haring
john currin
clara peeters
willem de kooning
tom thomson
pierre bonnard
george frederic watts
robert mccall
alex ross
anish kapoor
frank stella
jacek yerka
harry clarke
barbara kruger
w. heath robinson
yayoi kusama
thomas kinkade
james gillray
laurie greasley
rockwell kent
john bauer
edwin austin abbey
gustav klimt
alfred kubin
edward hopper
clyfford still
joaquín sorolla
el greco
louis janmot
adolph gottlieb
jean metzinger
marsden hartley
jc leyendecker
n.c. wyeth
paul lehr
john berkey
wendy froud
igor morski
boris vallejo
ingrid baars
hasui kawase
giacomo balla
alex grey
ayami kojima
edwin henry landseer
lee krasner
quentin blake
takehiko inoue
elaine de kooning
zdzisław beksiński
pieter claesz
jan van eyck
agnes lawrence pelton
ilya kuvshinov
giorgione
walter langley
jean delville
bob eggleton
robert crumb
saul tepper
roz chast
canaletto
winslow homer
saul steinberg
charles vess
martin schoeller
gediminas pranckevicius
john james audubon
roy lichtenstein
m.c. escher
bruce pennington
william hogarth
pieter bruegel
wassily kandinsky
alberto vargas
gerhard richter
winsor mccay
mati klarwein
alexander jansson
shigenori soejima
jeff easley
camille corot
jean-michel basquiat
jean-honoré fragonard
gerald brom
mondrian
peter elson
malevich
sir john tenniel
chris foss
warwick goble
frank frazetta
lynda benglis
alberto giacometti
arthur garfield dove
mike mignola
jakub rozalski
donald judd
agnes bernice martin
odilon redon
tim white
mary cassatt
caspar david friedrich
jamie baldridge
thomas cole
daniel merriam
andrew wyeth
h.r. giger
stanley artgerm lau
james c. christensen
brian bolland
norman rockwell
kandinsky
bill henson
mikalojus konstantinas čiurlionis
henri matisse
walter crane
beatrix potter
henry fuseli
art spiegelman
anthony van dyck
coby whitmore
terry redlin
george inness
cuno amiet
john frederick kensett
ted nasmith
ralph mcquarrie
hieronymus bosch
james abbott mcneill whistler
yiannis moralis
robert mcginnis
edvard munch
dave mckean
artemisia gentileschi
augustus edwin mulready
john constable
utagawa kuniyoshi
ansel adams
peter lindbergh
lee jeffries
paul gauguin
henri de toulouse-lautrec
franz xaver winterhalter
barry windsor smith
asher brown durand
dean cornwell
henry ossawa tanner
antonio mancini
gaston bussière
david firth
jack kirby
filippino lippi
hannah höch
mike winkelmann
tim and greg hildebrandt
thomas eakins
joe jusko
barclay shaw
laurel burch
mead schaeffer
francis coates jones
william holman hunt
shintaro kago
camille pissarro
carl barks
f scott hess
damien hirst
milton glaser
andré masson
simon bisley
gustaf tenggren
hans hofmann
ilya repin
gustave courbet
jackson pollock
guido crepax
roberto da matta
ford madox brown
bernie wrightson
ruth bernhard
george b. bridgman
greg hildebrandt
peter paul rubens
esao andrews
angus mckie
meryl mcmaster
robert rauschenberg
junji ito
jon foster
mario sanchez nevado
brad kunkle
rembrandt
filip hodas
albrecht dürer
kelly mckernan
anna dittmann
francisco goya
frank xavier leyendecker
william michael harnett
tom lovell
jeff koons
marc simonetti
jim burns
jon whitcomb
richard warren pousette-dart
henry raleigh
hendrick goltzius
michael whelan
j.m.w. turner
john philip falter
pierre-auguste renoir
ray caesar
ivan albright
howard pyle
gwen john
atey ghailan
caravaggio
édouard manet
louis glackens
ed emshwiller
alex horley-orlandelli
earl norem
justin gerard
hokusai
hiromu arakawa
franz sedlacek
kate greenaway
edward lear
frank philip stella
eugène delacroix
charles camoin
darrell k. sweet
william steig
edward moran
milton ernest robert rauschenberg
terry oakes
craig mullins
diane dillon
takeshi obata
raphael lacoste
alessio albi
eugene delacroix
john howe
emmanuel shiu
philippe druillet
jimmy nelson
iain faulkner
george luks
dave dorman
rhads
peter helck
yue minjun
jeffrey smith
edwin deakin
bill sienkiewicz
george cruikshank
frida kahlo
ron walotsky
jamie hewlett
kilian eng
ed binkley
beeple
harvey kurtzman
jesper ejsing
guy billout
charles schulz
steve mccurry
lyubov popova
salvador dalí
olivier bonhomme
bill watterson
tintoretto
louis rhead
aleksi briclot
brian stelfreeze
akihiko yoshida
howard chandler christy
kelly freas
austin briggs
earnst haeckel
will eisner
william stout
jim steranko
sam spratt
andreas rocha
anna mary robertson moses
banksy
e.h. shepard
dr. seuss
john romita jr
gustave doré
claude monet
kawanabe kyōsai
hans baldung
ethan van sciver
vincent van gogh
joachim beuckelaer
cynthia sheppard
don maitz
wally wood
gillis rombouts
johfra bosschart
william blake
andy warhol
joe shuster
rossdraws
konstantin vasilyev
fitz henry lane
kinuko craft
lichtenstein
maciej kuciara
konstantinas ciurlionis
greg rutkowski
sandro botticelli
titian
morris louis bernstein
liam wong
lisa frank
wes anderson
chris moore
delaunay
harrison fisher
masamune shirow
raymond swanland
david burliuk
arthur adams
takashi murakami
tim bradstreet
bill ward
chris rallis
jakub rebelka
alex toth
leo and diane dillon
franklin booth
jerry pinkney
james gurney
steven daluz
seb mckinnon
noah bradley
monet
victor moscoso
jim warren
lale westvind
noriyoshi ohrai
thomas nast
earle bergey
h.p. lovecraft
laura muntz lyall
harvey dunn
phil foglio
steve dillon
sparth
bunny yeager
taro okamoto
john martin
gregory manchess
april gornik
cornelis bisschop
ross tran
henry justice ford
slawomir maniak
ralph horsley
randolph caldecott
thornton oakley
tony sart
dave gibbons
keith parkinson
anton otto fischer
rob liefeld
frank miller
diego velázquez
yoshiyuki tomino
darek zabrocki
christopher wren
studio ghibli
william turner
tomek setowski
vincent di fate
makoto shinkai
tyler edlin
eric lafforgue
osamu tezuka
mario testino
bayard wu
stevan dohanos
janet fish
james montgomery flagg
leonardo da vinci
di-li feng
cedric peyravernay
amir zand
rudolf hausner
steve brodner
walter beach humphrey
clyde caldwell
jim lee
steve argyle
igor kieryluk
greg staples
tuomas korpi
stanisław wyspiański
marie-gabrielle capet
jorge jacinto
hayao miyazaki
aldus manutius
ruth sanderson
pat presley
arthur burdett frost
wojciech siudmak
albert joseph pénot
joyce ballantyne brand
pixar
giovanni battista gaulli
wlop
tom hammick
franciszek starowieyski
svetlin velinov
ignacy witkiewicz
yoshitaka amano
bauhaus
clint cearley
anthony palumbo
kaja foglio
jodorowsky
steve prescott
jason a. engle
haddon sundblom
jan miense molenaer
maruyama ōkyo
terese nielsen
josan gonzalez
adolph frederick reinhardt
sunil das
tony diterlizzi
jarosław jaśnikowski
lucas graciano
michelangelo buonarotti
mauro belfiore
jimmy ernst
koyoharu gotouge
sarah morris
lin tinggui
matthias grünewald
itō jakuchū
feng zhu
kabbalah
fred williams
hans gustav burkhardt
katsushika ōi
michelangelo
chip zdarsky
zhang zeduan
kanzan shimomura
juan pablo roldan
doug wildey
art fitzpatrick
david b. mattingly
yumihiko amano
felix octavius carr darley
harold von schmidt
barbara nessim
johannes voss
jordan grimmer
chris cold
e. simms campbell
rudolph belarski
gilles beloeil
hanna-barbera
gu hongzhong
julie bell
weiwei
qian xuan
joseph keppler
henriette grindat
edward sorel
volkan baga
neil blevins
kunio okawara
kazuo nakamura
guo xi
victor mosquera
maurice esteve
enzhe zhao
makoto aida
victor adame minguez
alfonso angel yangco ossorio
viktoria gavrilenko
li tiefu
erol otus
bob ross
albert dorne
norman lewis
john george sowerby
pablo carpio
jakub różalski
robert fawcett
aelita andre
h.r. millar
wayne england
paulus decker
iwao takamoto
małgorzata serwatka
jane graverol
andrei riabovitchev
yeong-hao han
yoshitoshi abe
ryan pancoast
christopher williams
peter madsen
tomasz jedruszek
wylie beckert
rick griffin
cliff childs
joel santos
john carpenter
maginel wright enright barney
shekhar gurera
john matson
mary hallock foote
exekias
bikash bhattacharjee
ryan yee
titus lunter
reginald richard redford
alexander sharpe ross
robert maguire
lorenzo agius
clara miller burd
milton resnick
mathias kollros
jan brett
lyle tuttle
ned m. seidler
johann kretzschmer
alfred charles parker
tatsuyuki tanaka
peter fiore
wendell minor
vincent proce
hideyuki kikuchi
clovis trouille
james paick
evaline ness
peter rockwell
thota vaikuntham
clyde aspevig
richard rockwell
riusuke fukahori
yasar vurdem
violet oakley
thomas m. baxa
yuko tatsushima
david lazar
anita kunz
marek ruzyk
jan kip
frances jetter
willian murai
penny patricia poppycock
zoltan boros
brenda chamberlain
donatello
james warhola
stan and jan berenstain
florent lebrun
tivadar csontváry kosztka
fiona stephenson
dan christensen
malvin gray johnson
arik brauer
james ryman
margareta sterian
ayako rokkaku
hisui sugiura
li tang
jennifer janesko
dan frazier
olha darchuk
eleanor vere boyle
zack snyder
ren xun
russell patterson
chase stone
barron storey
elizabeth murray
margaret brundage
howard lyon
yasutomo oka
j. frederick smith
eugeniusz zak
jonathan solter
olga rozanova
dai jin
virginia lee burton
willard mullin
dick bickenbach
camille-pierre pambu bodo
liza donnelly
qu leilei
natasha tan
david martin
steven belledin
jung park
jaime jones
daniel ljunggren
zacharias martin aagaard
carla wyzgala
luca zontini
bob ringwood
aaron miller
amos sewell
amy weber
harold elliott
narayan shridhar bendre
arnie swekel
pascal blanché
loic zimmerman
mark english
yuumei
alfred freddy krupa
sheilah beckett
józef mehoffer
karl thiart
marc bell
lars grant-west
francesco furini
sakimichan
ahmed karahisari
ayshia taşkın
juan giménez
lynn pauley
gabor szikszai
winona nelson
diego gisbert llorens
norman saunders
robert peak
dave melvin
richard kane ferguson
justin sweet
thomas häfner
johann bodin
everett raymond kinstler
nils hamm
tyler jacobson
christian august lorentzen
mark mann
elwood h. smith
paul bril
nina masic
daren bader
alexander bogen
paul pepera
anthony s waters
hans hinterreiter
claire hummel
charlotte harding
edmund f. ward
aurél bernáth
dave allsop
edward kemble
sheikh hamdullah
manjit bawa
franz vohwinkel
rashed alakroka
melissa a. benson
joe bowler
gloria stoll karn
ben thompson
marshall arisman
dorothy hood
jesper myrfors
sarah gough adamson
murakami
stan galli
robert weaver
joan tuset
taravat jalali farahani
james jonathan jeffries
eugene leroy
richard hess
susan heidi
shaddy safadi
carl critchlow
istvan banyai
francis souza
ron spears
keren katz
jean cunningham
jason chan
jacqui morgan
tom wänerstrand
ruth deckard
john atherton
mark poole
cricorps grégoire
vint lawrence
raffeaello ossola
randy vargas
andré françois
bernie d’andrea
lena alexander
óscar domínguez
warren mahy
teresa fasolino
matt stone and trey parker
rob alexander
dave kendall
pierre mion
reuben nakian
israel tsvaygenbaum
r.o. blechman
darrell riche
glen angus
brad holland
wes wilson
lee loughridge
pia fries
kev walker
giuseppe camuncoli
fred ludekens
adam paquette
heather hudson
raphael
john kingsley
mark zug
julian allen
phil borges
etienne delessert
victoria francés
nancy stahl
brian snøddy
nele zirnite
douglas shuler
emma geary
robert m. cunningham
anna haifisch
mary jane begin
matthias weischer
valentine hugo
john backderf
michael sutfin
alex alice
pat oliphant
micha klein
manny librodo
lisa kristine
neil boyle
dave arredondo
howard knotts
thomas crane
christopher moeller
kogan gengei
harriet powers
mark tedin
ric estrada
eric peterson
robert beatty
steven james petruccio
drew tucker
a.b. frost
enzo sciotti
eric auld
joseph bowler
david a. trampier
harry haenigsen
chris spollen
john alvin
miyamoto
kyle lambert
olivia de berardinis
david c. sutherland iii
""", lambda artist: f"By {artist}")